Summary: Universal Locales for Linux
Name: ibm-unicode-locales
Version: 1.00
Release: 2
URL: http://oss.software.ibm.com/developer/opensource/locale/
Source0: %{name}-%{version}.tar.gz
License: IBM Public License
Requires: glibc >= 2.2
Group: System Environment/Base
BuildRoot: %{_tmppath}/%{name}-root

%description
The Universal Locales for Linux provides 140 or more Unicode based
locales for Linux. The prerequisite GNU C Library is V2.2. a.k.a.
glibc V2.2 (glibc-2.1.92 or higher). This package contains all the
locale files. The Universal Locales provides the POSIX chracer class
based on Unicode character class, Unicode Collation Algorithm, UTF-8
for file encoding and ICU's locale data/format such as date, time,
number, currency and so on. 

%changelog
* Mon Jul 23 2001 Adrian Havill <havill@redhat.com>
- moved from /usr/lib/locale to /usr/lib/locale
- cleaned up description in spec for rpmlint

* Fri Feb  9 2001 Tadayuki Yoshida <tadayukit@jp.ibm.com>
- Initial build.

%prep
%setup -q
mkdir -p $RPM_BUILD_ROOT/usr/lib/locale

%build
LOCALEDEF=/usr/bin/localedef
UTF8CHARMAP=../cmap/charmap.utf8
OPT="-c"
cd src/locale
for i in [!L]*     # exclude LC_hoge files 
do
  $LOCALEDEF -i $i -f $UTF8CHARMAP $OPT $RPM_BUILD_ROOT/usr/lib/locale/$i.utf8
done 

%install
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc doc/License.txt doc/ReadMe.txt buildlocale.sh
%dir /usr/lib/locale/af_ZA.utf8
/usr/lib/locale/af_ZA.utf8/LC_CTYPE
/usr/lib/locale/af_ZA.utf8/LC_NUMERIC
/usr/lib/locale/af_ZA.utf8/LC_TIME
/usr/lib/locale/af_ZA.utf8/LC_COLLATE
/usr/lib/locale/af_ZA.utf8/LC_MONETARY
%dir /usr/lib/locale/af_ZA.utf8/LC_MESSAGES
/usr/lib/locale/af_ZA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/af_ZA.utf8/LC_PAPER
/usr/lib/locale/af_ZA.utf8/LC_NAME
/usr/lib/locale/af_ZA.utf8/LC_ADDRESS
/usr/lib/locale/af_ZA.utf8/LC_TELEPHONE
/usr/lib/locale/af_ZA.utf8/LC_MEASUREMENT
/usr/lib/locale/af_ZA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_AE.utf8
/usr/lib/locale/ar_AE.utf8/LC_CTYPE
/usr/lib/locale/ar_AE.utf8/LC_NUMERIC
/usr/lib/locale/ar_AE.utf8/LC_TIME
/usr/lib/locale/ar_AE.utf8/LC_COLLATE
/usr/lib/locale/ar_AE.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_AE.utf8/LC_MESSAGES
/usr/lib/locale/ar_AE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_AE.utf8/LC_PAPER
/usr/lib/locale/ar_AE.utf8/LC_NAME
/usr/lib/locale/ar_AE.utf8/LC_ADDRESS
/usr/lib/locale/ar_AE.utf8/LC_TELEPHONE
/usr/lib/locale/ar_AE.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_AE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_BH.utf8
/usr/lib/locale/ar_BH.utf8/LC_CTYPE
/usr/lib/locale/ar_BH.utf8/LC_NUMERIC
/usr/lib/locale/ar_BH.utf8/LC_TIME
/usr/lib/locale/ar_BH.utf8/LC_COLLATE
/usr/lib/locale/ar_BH.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_BH.utf8/LC_MESSAGES
/usr/lib/locale/ar_BH.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_BH.utf8/LC_PAPER
/usr/lib/locale/ar_BH.utf8/LC_NAME
/usr/lib/locale/ar_BH.utf8/LC_ADDRESS
/usr/lib/locale/ar_BH.utf8/LC_TELEPHONE
/usr/lib/locale/ar_BH.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_BH.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_DZ.utf8
/usr/lib/locale/ar_DZ.utf8/LC_CTYPE
/usr/lib/locale/ar_DZ.utf8/LC_NUMERIC
/usr/lib/locale/ar_DZ.utf8/LC_TIME
/usr/lib/locale/ar_DZ.utf8/LC_COLLATE
/usr/lib/locale/ar_DZ.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_DZ.utf8/LC_MESSAGES
/usr/lib/locale/ar_DZ.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_DZ.utf8/LC_PAPER
/usr/lib/locale/ar_DZ.utf8/LC_NAME
/usr/lib/locale/ar_DZ.utf8/LC_ADDRESS
/usr/lib/locale/ar_DZ.utf8/LC_TELEPHONE
/usr/lib/locale/ar_DZ.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_DZ.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_EG.utf8
/usr/lib/locale/ar_EG.utf8/LC_CTYPE
/usr/lib/locale/ar_EG.utf8/LC_NUMERIC
/usr/lib/locale/ar_EG.utf8/LC_TIME
/usr/lib/locale/ar_EG.utf8/LC_COLLATE
/usr/lib/locale/ar_EG.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_EG.utf8/LC_MESSAGES
/usr/lib/locale/ar_EG.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_EG.utf8/LC_PAPER
/usr/lib/locale/ar_EG.utf8/LC_NAME
/usr/lib/locale/ar_EG.utf8/LC_ADDRESS
/usr/lib/locale/ar_EG.utf8/LC_TELEPHONE
/usr/lib/locale/ar_EG.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_EG.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_IN.utf8
/usr/lib/locale/ar_IN.utf8/LC_CTYPE
/usr/lib/locale/ar_IN.utf8/LC_NUMERIC
/usr/lib/locale/ar_IN.utf8/LC_TIME
/usr/lib/locale/ar_IN.utf8/LC_COLLATE
/usr/lib/locale/ar_IN.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_IN.utf8/LC_MESSAGES
/usr/lib/locale/ar_IN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_IN.utf8/LC_PAPER
/usr/lib/locale/ar_IN.utf8/LC_NAME
/usr/lib/locale/ar_IN.utf8/LC_ADDRESS
/usr/lib/locale/ar_IN.utf8/LC_TELEPHONE
/usr/lib/locale/ar_IN.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_IN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_IQ.utf8
/usr/lib/locale/ar_IQ.utf8/LC_CTYPE
/usr/lib/locale/ar_IQ.utf8/LC_NUMERIC
/usr/lib/locale/ar_IQ.utf8/LC_TIME
/usr/lib/locale/ar_IQ.utf8/LC_COLLATE
/usr/lib/locale/ar_IQ.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_IQ.utf8/LC_MESSAGES
/usr/lib/locale/ar_IQ.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_IQ.utf8/LC_PAPER
/usr/lib/locale/ar_IQ.utf8/LC_NAME
/usr/lib/locale/ar_IQ.utf8/LC_ADDRESS
/usr/lib/locale/ar_IQ.utf8/LC_TELEPHONE
/usr/lib/locale/ar_IQ.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_IQ.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_JO.utf8
/usr/lib/locale/ar_JO.utf8/LC_CTYPE
/usr/lib/locale/ar_JO.utf8/LC_NUMERIC
/usr/lib/locale/ar_JO.utf8/LC_TIME
/usr/lib/locale/ar_JO.utf8/LC_COLLATE
/usr/lib/locale/ar_JO.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_JO.utf8/LC_MESSAGES
/usr/lib/locale/ar_JO.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_JO.utf8/LC_PAPER
/usr/lib/locale/ar_JO.utf8/LC_NAME
/usr/lib/locale/ar_JO.utf8/LC_ADDRESS
/usr/lib/locale/ar_JO.utf8/LC_TELEPHONE
/usr/lib/locale/ar_JO.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_JO.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_KW.utf8
/usr/lib/locale/ar_KW.utf8/LC_CTYPE
/usr/lib/locale/ar_KW.utf8/LC_NUMERIC
/usr/lib/locale/ar_KW.utf8/LC_TIME
/usr/lib/locale/ar_KW.utf8/LC_COLLATE
/usr/lib/locale/ar_KW.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_KW.utf8/LC_MESSAGES
/usr/lib/locale/ar_KW.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_KW.utf8/LC_PAPER
/usr/lib/locale/ar_KW.utf8/LC_NAME
/usr/lib/locale/ar_KW.utf8/LC_ADDRESS
/usr/lib/locale/ar_KW.utf8/LC_TELEPHONE
/usr/lib/locale/ar_KW.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_KW.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_LB.utf8
/usr/lib/locale/ar_LB.utf8/LC_CTYPE
/usr/lib/locale/ar_LB.utf8/LC_NUMERIC
/usr/lib/locale/ar_LB.utf8/LC_TIME
/usr/lib/locale/ar_LB.utf8/LC_COLLATE
/usr/lib/locale/ar_LB.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_LB.utf8/LC_MESSAGES
/usr/lib/locale/ar_LB.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_LB.utf8/LC_PAPER
/usr/lib/locale/ar_LB.utf8/LC_NAME
/usr/lib/locale/ar_LB.utf8/LC_ADDRESS
/usr/lib/locale/ar_LB.utf8/LC_TELEPHONE
/usr/lib/locale/ar_LB.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_LB.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_LY.utf8
/usr/lib/locale/ar_LY.utf8/LC_CTYPE
/usr/lib/locale/ar_LY.utf8/LC_NUMERIC
/usr/lib/locale/ar_LY.utf8/LC_TIME
/usr/lib/locale/ar_LY.utf8/LC_COLLATE
/usr/lib/locale/ar_LY.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_LY.utf8/LC_MESSAGES
/usr/lib/locale/ar_LY.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_LY.utf8/LC_PAPER
/usr/lib/locale/ar_LY.utf8/LC_NAME
/usr/lib/locale/ar_LY.utf8/LC_ADDRESS
/usr/lib/locale/ar_LY.utf8/LC_TELEPHONE
/usr/lib/locale/ar_LY.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_LY.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_MA.utf8
/usr/lib/locale/ar_MA.utf8/LC_CTYPE
/usr/lib/locale/ar_MA.utf8/LC_NUMERIC
/usr/lib/locale/ar_MA.utf8/LC_TIME
/usr/lib/locale/ar_MA.utf8/LC_COLLATE
/usr/lib/locale/ar_MA.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_MA.utf8/LC_MESSAGES
/usr/lib/locale/ar_MA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_MA.utf8/LC_PAPER
/usr/lib/locale/ar_MA.utf8/LC_NAME
/usr/lib/locale/ar_MA.utf8/LC_ADDRESS
/usr/lib/locale/ar_MA.utf8/LC_TELEPHONE
/usr/lib/locale/ar_MA.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_MA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_OM.utf8
/usr/lib/locale/ar_OM.utf8/LC_CTYPE
/usr/lib/locale/ar_OM.utf8/LC_NUMERIC
/usr/lib/locale/ar_OM.utf8/LC_TIME
/usr/lib/locale/ar_OM.utf8/LC_COLLATE
/usr/lib/locale/ar_OM.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_OM.utf8/LC_MESSAGES
/usr/lib/locale/ar_OM.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_OM.utf8/LC_PAPER
/usr/lib/locale/ar_OM.utf8/LC_NAME
/usr/lib/locale/ar_OM.utf8/LC_ADDRESS
/usr/lib/locale/ar_OM.utf8/LC_TELEPHONE
/usr/lib/locale/ar_OM.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_OM.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_QA.utf8
/usr/lib/locale/ar_QA.utf8/LC_CTYPE
/usr/lib/locale/ar_QA.utf8/LC_NUMERIC
/usr/lib/locale/ar_QA.utf8/LC_TIME
/usr/lib/locale/ar_QA.utf8/LC_COLLATE
/usr/lib/locale/ar_QA.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_QA.utf8/LC_MESSAGES
/usr/lib/locale/ar_QA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_QA.utf8/LC_PAPER
/usr/lib/locale/ar_QA.utf8/LC_NAME
/usr/lib/locale/ar_QA.utf8/LC_ADDRESS
/usr/lib/locale/ar_QA.utf8/LC_TELEPHONE
/usr/lib/locale/ar_QA.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_QA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_SA.utf8
/usr/lib/locale/ar_SA.utf8/LC_CTYPE
/usr/lib/locale/ar_SA.utf8/LC_NUMERIC
/usr/lib/locale/ar_SA.utf8/LC_TIME
/usr/lib/locale/ar_SA.utf8/LC_COLLATE
/usr/lib/locale/ar_SA.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_SA.utf8/LC_MESSAGES
/usr/lib/locale/ar_SA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_SA.utf8/LC_PAPER
/usr/lib/locale/ar_SA.utf8/LC_NAME
/usr/lib/locale/ar_SA.utf8/LC_ADDRESS
/usr/lib/locale/ar_SA.utf8/LC_TELEPHONE
/usr/lib/locale/ar_SA.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_SA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_SD.utf8
/usr/lib/locale/ar_SD.utf8/LC_CTYPE
/usr/lib/locale/ar_SD.utf8/LC_NUMERIC
/usr/lib/locale/ar_SD.utf8/LC_TIME
/usr/lib/locale/ar_SD.utf8/LC_COLLATE
/usr/lib/locale/ar_SD.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_SD.utf8/LC_MESSAGES
/usr/lib/locale/ar_SD.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_SD.utf8/LC_PAPER
/usr/lib/locale/ar_SD.utf8/LC_NAME
/usr/lib/locale/ar_SD.utf8/LC_ADDRESS
/usr/lib/locale/ar_SD.utf8/LC_TELEPHONE
/usr/lib/locale/ar_SD.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_SD.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_SY.utf8
/usr/lib/locale/ar_SY.utf8/LC_CTYPE
/usr/lib/locale/ar_SY.utf8/LC_NUMERIC
/usr/lib/locale/ar_SY.utf8/LC_TIME
/usr/lib/locale/ar_SY.utf8/LC_COLLATE
/usr/lib/locale/ar_SY.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_SY.utf8/LC_MESSAGES
/usr/lib/locale/ar_SY.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_SY.utf8/LC_PAPER
/usr/lib/locale/ar_SY.utf8/LC_NAME
/usr/lib/locale/ar_SY.utf8/LC_ADDRESS
/usr/lib/locale/ar_SY.utf8/LC_TELEPHONE
/usr/lib/locale/ar_SY.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_SY.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_TN.utf8
/usr/lib/locale/ar_TN.utf8/LC_CTYPE
/usr/lib/locale/ar_TN.utf8/LC_NUMERIC
/usr/lib/locale/ar_TN.utf8/LC_TIME
/usr/lib/locale/ar_TN.utf8/LC_COLLATE
/usr/lib/locale/ar_TN.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_TN.utf8/LC_MESSAGES
/usr/lib/locale/ar_TN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_TN.utf8/LC_PAPER
/usr/lib/locale/ar_TN.utf8/LC_NAME
/usr/lib/locale/ar_TN.utf8/LC_ADDRESS
/usr/lib/locale/ar_TN.utf8/LC_TELEPHONE
/usr/lib/locale/ar_TN.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_TN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ar_YE.utf8
/usr/lib/locale/ar_YE.utf8/LC_CTYPE
/usr/lib/locale/ar_YE.utf8/LC_NUMERIC
/usr/lib/locale/ar_YE.utf8/LC_TIME
/usr/lib/locale/ar_YE.utf8/LC_COLLATE
/usr/lib/locale/ar_YE.utf8/LC_MONETARY
%dir /usr/lib/locale/ar_YE.utf8/LC_MESSAGES
/usr/lib/locale/ar_YE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ar_YE.utf8/LC_PAPER
/usr/lib/locale/ar_YE.utf8/LC_NAME
/usr/lib/locale/ar_YE.utf8/LC_ADDRESS
/usr/lib/locale/ar_YE.utf8/LC_TELEPHONE
/usr/lib/locale/ar_YE.utf8/LC_MEASUREMENT
/usr/lib/locale/ar_YE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/be_BY.utf8
/usr/lib/locale/be_BY.utf8/LC_CTYPE
/usr/lib/locale/be_BY.utf8/LC_NUMERIC
/usr/lib/locale/be_BY.utf8/LC_TIME
/usr/lib/locale/be_BY.utf8/LC_COLLATE
/usr/lib/locale/be_BY.utf8/LC_MONETARY
%dir /usr/lib/locale/be_BY.utf8/LC_MESSAGES
/usr/lib/locale/be_BY.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/be_BY.utf8/LC_PAPER
/usr/lib/locale/be_BY.utf8/LC_NAME
/usr/lib/locale/be_BY.utf8/LC_ADDRESS
/usr/lib/locale/be_BY.utf8/LC_TELEPHONE
/usr/lib/locale/be_BY.utf8/LC_MEASUREMENT
/usr/lib/locale/be_BY.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/bg_BG.utf8
/usr/lib/locale/bg_BG.utf8/LC_CTYPE
/usr/lib/locale/bg_BG.utf8/LC_NUMERIC
/usr/lib/locale/bg_BG.utf8/LC_TIME
/usr/lib/locale/bg_BG.utf8/LC_COLLATE
/usr/lib/locale/bg_BG.utf8/LC_MONETARY
%dir /usr/lib/locale/bg_BG.utf8/LC_MESSAGES
/usr/lib/locale/bg_BG.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/bg_BG.utf8/LC_PAPER
/usr/lib/locale/bg_BG.utf8/LC_NAME
/usr/lib/locale/bg_BG.utf8/LC_ADDRESS
/usr/lib/locale/bg_BG.utf8/LC_TELEPHONE
/usr/lib/locale/bg_BG.utf8/LC_MEASUREMENT
/usr/lib/locale/bg_BG.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/bn_IN.utf8
/usr/lib/locale/bn_IN.utf8/LC_CTYPE
/usr/lib/locale/bn_IN.utf8/LC_NUMERIC
/usr/lib/locale/bn_IN.utf8/LC_TIME
/usr/lib/locale/bn_IN.utf8/LC_COLLATE
/usr/lib/locale/bn_IN.utf8/LC_MONETARY
%dir /usr/lib/locale/bn_IN.utf8/LC_MESSAGES
/usr/lib/locale/bn_IN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/bn_IN.utf8/LC_PAPER
/usr/lib/locale/bn_IN.utf8/LC_NAME
/usr/lib/locale/bn_IN.utf8/LC_ADDRESS
/usr/lib/locale/bn_IN.utf8/LC_TELEPHONE
/usr/lib/locale/bn_IN.utf8/LC_MEASUREMENT
/usr/lib/locale/bn_IN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ca_ES.utf8
/usr/lib/locale/ca_ES.utf8/LC_CTYPE
/usr/lib/locale/ca_ES.utf8/LC_NUMERIC
/usr/lib/locale/ca_ES.utf8/LC_TIME
/usr/lib/locale/ca_ES.utf8/LC_COLLATE
/usr/lib/locale/ca_ES.utf8/LC_MONETARY
%dir /usr/lib/locale/ca_ES.utf8/LC_MESSAGES
/usr/lib/locale/ca_ES.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ca_ES.utf8/LC_PAPER
/usr/lib/locale/ca_ES.utf8/LC_NAME
/usr/lib/locale/ca_ES.utf8/LC_ADDRESS
/usr/lib/locale/ca_ES.utf8/LC_TELEPHONE
/usr/lib/locale/ca_ES.utf8/LC_MEASUREMENT
/usr/lib/locale/ca_ES.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ca_ES@euro.utf8
/usr/lib/locale/ca_ES@euro.utf8/LC_CTYPE
/usr/lib/locale/ca_ES@euro.utf8/LC_NUMERIC
/usr/lib/locale/ca_ES@euro.utf8/LC_TIME
/usr/lib/locale/ca_ES@euro.utf8/LC_COLLATE
/usr/lib/locale/ca_ES@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/ca_ES@euro.utf8/LC_MESSAGES
/usr/lib/locale/ca_ES@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ca_ES@euro.utf8/LC_PAPER
/usr/lib/locale/ca_ES@euro.utf8/LC_NAME
/usr/lib/locale/ca_ES@euro.utf8/LC_ADDRESS
/usr/lib/locale/ca_ES@euro.utf8/LC_TELEPHONE
/usr/lib/locale/ca_ES@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/ca_ES@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/cs_CZ.utf8
/usr/lib/locale/cs_CZ.utf8/LC_CTYPE
/usr/lib/locale/cs_CZ.utf8/LC_NUMERIC
/usr/lib/locale/cs_CZ.utf8/LC_TIME
/usr/lib/locale/cs_CZ.utf8/LC_COLLATE
/usr/lib/locale/cs_CZ.utf8/LC_MONETARY
%dir /usr/lib/locale/cs_CZ.utf8/LC_MESSAGES
/usr/lib/locale/cs_CZ.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/cs_CZ.utf8/LC_PAPER
/usr/lib/locale/cs_CZ.utf8/LC_NAME
/usr/lib/locale/cs_CZ.utf8/LC_ADDRESS
/usr/lib/locale/cs_CZ.utf8/LC_TELEPHONE
/usr/lib/locale/cs_CZ.utf8/LC_MEASUREMENT
/usr/lib/locale/cs_CZ.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/da_DK.utf8
/usr/lib/locale/da_DK.utf8/LC_CTYPE
/usr/lib/locale/da_DK.utf8/LC_NUMERIC
/usr/lib/locale/da_DK.utf8/LC_TIME
/usr/lib/locale/da_DK.utf8/LC_COLLATE
/usr/lib/locale/da_DK.utf8/LC_MONETARY
%dir /usr/lib/locale/da_DK.utf8/LC_MESSAGES
/usr/lib/locale/da_DK.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/da_DK.utf8/LC_PAPER
/usr/lib/locale/da_DK.utf8/LC_NAME
/usr/lib/locale/da_DK.utf8/LC_ADDRESS
/usr/lib/locale/da_DK.utf8/LC_TELEPHONE
/usr/lib/locale/da_DK.utf8/LC_MEASUREMENT
/usr/lib/locale/da_DK.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/da_DK@euro.utf8
/usr/lib/locale/da_DK@euro.utf8/LC_CTYPE
/usr/lib/locale/da_DK@euro.utf8/LC_NUMERIC
/usr/lib/locale/da_DK@euro.utf8/LC_TIME
/usr/lib/locale/da_DK@euro.utf8/LC_COLLATE
/usr/lib/locale/da_DK@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/da_DK@euro.utf8/LC_MESSAGES
/usr/lib/locale/da_DK@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/da_DK@euro.utf8/LC_PAPER
/usr/lib/locale/da_DK@euro.utf8/LC_NAME
/usr/lib/locale/da_DK@euro.utf8/LC_ADDRESS
/usr/lib/locale/da_DK@euro.utf8/LC_TELEPHONE
/usr/lib/locale/da_DK@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/da_DK@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/de_AT.utf8
/usr/lib/locale/de_AT.utf8/LC_CTYPE
/usr/lib/locale/de_AT.utf8/LC_NUMERIC
/usr/lib/locale/de_AT.utf8/LC_TIME
/usr/lib/locale/de_AT.utf8/LC_COLLATE
/usr/lib/locale/de_AT.utf8/LC_MONETARY
%dir /usr/lib/locale/de_AT.utf8/LC_MESSAGES
/usr/lib/locale/de_AT.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/de_AT.utf8/LC_PAPER
/usr/lib/locale/de_AT.utf8/LC_NAME
/usr/lib/locale/de_AT.utf8/LC_ADDRESS
/usr/lib/locale/de_AT.utf8/LC_TELEPHONE
/usr/lib/locale/de_AT.utf8/LC_MEASUREMENT
/usr/lib/locale/de_AT.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/de_AT@euro.utf8
/usr/lib/locale/de_AT@euro.utf8/LC_CTYPE
/usr/lib/locale/de_AT@euro.utf8/LC_NUMERIC
/usr/lib/locale/de_AT@euro.utf8/LC_TIME
/usr/lib/locale/de_AT@euro.utf8/LC_COLLATE
/usr/lib/locale/de_AT@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/de_AT@euro.utf8/LC_MESSAGES
/usr/lib/locale/de_AT@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/de_AT@euro.utf8/LC_PAPER
/usr/lib/locale/de_AT@euro.utf8/LC_NAME
/usr/lib/locale/de_AT@euro.utf8/LC_ADDRESS
/usr/lib/locale/de_AT@euro.utf8/LC_TELEPHONE
/usr/lib/locale/de_AT@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/de_AT@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/de_BE.utf8
/usr/lib/locale/de_BE.utf8/LC_CTYPE
/usr/lib/locale/de_BE.utf8/LC_NUMERIC
/usr/lib/locale/de_BE.utf8/LC_TIME
/usr/lib/locale/de_BE.utf8/LC_COLLATE
/usr/lib/locale/de_BE.utf8/LC_MONETARY
%dir /usr/lib/locale/de_BE.utf8/LC_MESSAGES
/usr/lib/locale/de_BE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/de_BE.utf8/LC_PAPER
/usr/lib/locale/de_BE.utf8/LC_NAME
/usr/lib/locale/de_BE.utf8/LC_ADDRESS
/usr/lib/locale/de_BE.utf8/LC_TELEPHONE
/usr/lib/locale/de_BE.utf8/LC_MEASUREMENT
/usr/lib/locale/de_BE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/de_CH.utf8
/usr/lib/locale/de_CH.utf8/LC_CTYPE
/usr/lib/locale/de_CH.utf8/LC_NUMERIC
/usr/lib/locale/de_CH.utf8/LC_TIME
/usr/lib/locale/de_CH.utf8/LC_COLLATE
/usr/lib/locale/de_CH.utf8/LC_MONETARY
%dir /usr/lib/locale/de_CH.utf8/LC_MESSAGES
/usr/lib/locale/de_CH.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/de_CH.utf8/LC_PAPER
/usr/lib/locale/de_CH.utf8/LC_NAME
/usr/lib/locale/de_CH.utf8/LC_ADDRESS
/usr/lib/locale/de_CH.utf8/LC_TELEPHONE
/usr/lib/locale/de_CH.utf8/LC_MEASUREMENT
/usr/lib/locale/de_CH.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/de_DE.utf8
/usr/lib/locale/de_DE.utf8/LC_CTYPE
/usr/lib/locale/de_DE.utf8/LC_NUMERIC
/usr/lib/locale/de_DE.utf8/LC_TIME
/usr/lib/locale/de_DE.utf8/LC_COLLATE
/usr/lib/locale/de_DE.utf8/LC_MONETARY
%dir /usr/lib/locale/de_DE.utf8/LC_MESSAGES
/usr/lib/locale/de_DE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/de_DE.utf8/LC_PAPER
/usr/lib/locale/de_DE.utf8/LC_NAME
/usr/lib/locale/de_DE.utf8/LC_ADDRESS
/usr/lib/locale/de_DE.utf8/LC_TELEPHONE
/usr/lib/locale/de_DE.utf8/LC_MEASUREMENT
/usr/lib/locale/de_DE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/de_DE@euro.utf8
/usr/lib/locale/de_DE@euro.utf8/LC_CTYPE
/usr/lib/locale/de_DE@euro.utf8/LC_NUMERIC
/usr/lib/locale/de_DE@euro.utf8/LC_TIME
/usr/lib/locale/de_DE@euro.utf8/LC_COLLATE
/usr/lib/locale/de_DE@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/de_DE@euro.utf8/LC_MESSAGES
/usr/lib/locale/de_DE@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/de_DE@euro.utf8/LC_PAPER
/usr/lib/locale/de_DE@euro.utf8/LC_NAME
/usr/lib/locale/de_DE@euro.utf8/LC_ADDRESS
/usr/lib/locale/de_DE@euro.utf8/LC_TELEPHONE
/usr/lib/locale/de_DE@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/de_DE@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/de_LU.utf8
/usr/lib/locale/de_LU.utf8/LC_CTYPE
/usr/lib/locale/de_LU.utf8/LC_NUMERIC
/usr/lib/locale/de_LU.utf8/LC_TIME
/usr/lib/locale/de_LU.utf8/LC_COLLATE
/usr/lib/locale/de_LU.utf8/LC_MONETARY
%dir /usr/lib/locale/de_LU.utf8/LC_MESSAGES
/usr/lib/locale/de_LU.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/de_LU.utf8/LC_PAPER
/usr/lib/locale/de_LU.utf8/LC_NAME
/usr/lib/locale/de_LU.utf8/LC_ADDRESS
/usr/lib/locale/de_LU.utf8/LC_TELEPHONE
/usr/lib/locale/de_LU.utf8/LC_MEASUREMENT
/usr/lib/locale/de_LU.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/de_LU@euro.utf8
/usr/lib/locale/de_LU@euro.utf8/LC_CTYPE
/usr/lib/locale/de_LU@euro.utf8/LC_NUMERIC
/usr/lib/locale/de_LU@euro.utf8/LC_TIME
/usr/lib/locale/de_LU@euro.utf8/LC_COLLATE
/usr/lib/locale/de_LU@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/de_LU@euro.utf8/LC_MESSAGES
/usr/lib/locale/de_LU@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/de_LU@euro.utf8/LC_PAPER
/usr/lib/locale/de_LU@euro.utf8/LC_NAME
/usr/lib/locale/de_LU@euro.utf8/LC_ADDRESS
/usr/lib/locale/de_LU@euro.utf8/LC_TELEPHONE
/usr/lib/locale/de_LU@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/de_LU@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/el_GR.utf8
/usr/lib/locale/el_GR.utf8/LC_CTYPE
/usr/lib/locale/el_GR.utf8/LC_NUMERIC
/usr/lib/locale/el_GR.utf8/LC_TIME
/usr/lib/locale/el_GR.utf8/LC_COLLATE
/usr/lib/locale/el_GR.utf8/LC_MONETARY
%dir /usr/lib/locale/el_GR.utf8/LC_MESSAGES
/usr/lib/locale/el_GR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/el_GR.utf8/LC_PAPER
/usr/lib/locale/el_GR.utf8/LC_NAME
/usr/lib/locale/el_GR.utf8/LC_ADDRESS
/usr/lib/locale/el_GR.utf8/LC_TELEPHONE
/usr/lib/locale/el_GR.utf8/LC_MEASUREMENT
/usr/lib/locale/el_GR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/el_GR@euro.utf8
/usr/lib/locale/el_GR@euro.utf8/LC_CTYPE
/usr/lib/locale/el_GR@euro.utf8/LC_NUMERIC
/usr/lib/locale/el_GR@euro.utf8/LC_TIME
/usr/lib/locale/el_GR@euro.utf8/LC_COLLATE
/usr/lib/locale/el_GR@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/el_GR@euro.utf8/LC_MESSAGES
/usr/lib/locale/el_GR@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/el_GR@euro.utf8/LC_PAPER
/usr/lib/locale/el_GR@euro.utf8/LC_NAME
/usr/lib/locale/el_GR@euro.utf8/LC_ADDRESS
/usr/lib/locale/el_GR@euro.utf8/LC_TELEPHONE
/usr/lib/locale/el_GR@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/el_GR@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_AU.utf8
/usr/lib/locale/en_AU.utf8/LC_CTYPE
/usr/lib/locale/en_AU.utf8/LC_NUMERIC
/usr/lib/locale/en_AU.utf8/LC_TIME
/usr/lib/locale/en_AU.utf8/LC_COLLATE
/usr/lib/locale/en_AU.utf8/LC_MONETARY
%dir /usr/lib/locale/en_AU.utf8/LC_MESSAGES
/usr/lib/locale/en_AU.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_AU.utf8/LC_PAPER
/usr/lib/locale/en_AU.utf8/LC_NAME
/usr/lib/locale/en_AU.utf8/LC_ADDRESS
/usr/lib/locale/en_AU.utf8/LC_TELEPHONE
/usr/lib/locale/en_AU.utf8/LC_MEASUREMENT
/usr/lib/locale/en_AU.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_BE.utf8
/usr/lib/locale/en_BE.utf8/LC_CTYPE
/usr/lib/locale/en_BE.utf8/LC_NUMERIC
/usr/lib/locale/en_BE.utf8/LC_TIME
/usr/lib/locale/en_BE.utf8/LC_COLLATE
/usr/lib/locale/en_BE.utf8/LC_MONETARY
%dir /usr/lib/locale/en_BE.utf8/LC_MESSAGES
/usr/lib/locale/en_BE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_BE.utf8/LC_PAPER
/usr/lib/locale/en_BE.utf8/LC_NAME
/usr/lib/locale/en_BE.utf8/LC_ADDRESS
/usr/lib/locale/en_BE.utf8/LC_TELEPHONE
/usr/lib/locale/en_BE.utf8/LC_MEASUREMENT
/usr/lib/locale/en_BE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_BE@euro.utf8
/usr/lib/locale/en_BE@euro.utf8/LC_CTYPE
/usr/lib/locale/en_BE@euro.utf8/LC_NUMERIC
/usr/lib/locale/en_BE@euro.utf8/LC_TIME
/usr/lib/locale/en_BE@euro.utf8/LC_COLLATE
/usr/lib/locale/en_BE@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/en_BE@euro.utf8/LC_MESSAGES
/usr/lib/locale/en_BE@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_BE@euro.utf8/LC_PAPER
/usr/lib/locale/en_BE@euro.utf8/LC_NAME
/usr/lib/locale/en_BE@euro.utf8/LC_ADDRESS
/usr/lib/locale/en_BE@euro.utf8/LC_TELEPHONE
/usr/lib/locale/en_BE@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/en_BE@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_BW.utf8
/usr/lib/locale/en_BW.utf8/LC_CTYPE
/usr/lib/locale/en_BW.utf8/LC_NUMERIC
/usr/lib/locale/en_BW.utf8/LC_TIME
/usr/lib/locale/en_BW.utf8/LC_COLLATE
/usr/lib/locale/en_BW.utf8/LC_MONETARY
%dir /usr/lib/locale/en_BW.utf8/LC_MESSAGES
/usr/lib/locale/en_BW.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_BW.utf8/LC_PAPER
/usr/lib/locale/en_BW.utf8/LC_NAME
/usr/lib/locale/en_BW.utf8/LC_ADDRESS
/usr/lib/locale/en_BW.utf8/LC_TELEPHONE
/usr/lib/locale/en_BW.utf8/LC_MEASUREMENT
/usr/lib/locale/en_BW.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_CA.utf8
/usr/lib/locale/en_CA.utf8/LC_CTYPE
/usr/lib/locale/en_CA.utf8/LC_NUMERIC
/usr/lib/locale/en_CA.utf8/LC_TIME
/usr/lib/locale/en_CA.utf8/LC_COLLATE
/usr/lib/locale/en_CA.utf8/LC_MONETARY
%dir /usr/lib/locale/en_CA.utf8/LC_MESSAGES
/usr/lib/locale/en_CA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_CA.utf8/LC_PAPER
/usr/lib/locale/en_CA.utf8/LC_NAME
/usr/lib/locale/en_CA.utf8/LC_ADDRESS
/usr/lib/locale/en_CA.utf8/LC_TELEPHONE
/usr/lib/locale/en_CA.utf8/LC_MEASUREMENT
/usr/lib/locale/en_CA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_GB.utf8
/usr/lib/locale/en_GB.utf8/LC_CTYPE
/usr/lib/locale/en_GB.utf8/LC_NUMERIC
/usr/lib/locale/en_GB.utf8/LC_TIME
/usr/lib/locale/en_GB.utf8/LC_COLLATE
/usr/lib/locale/en_GB.utf8/LC_MONETARY
%dir /usr/lib/locale/en_GB.utf8/LC_MESSAGES
/usr/lib/locale/en_GB.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_GB.utf8/LC_PAPER
/usr/lib/locale/en_GB.utf8/LC_NAME
/usr/lib/locale/en_GB.utf8/LC_ADDRESS
/usr/lib/locale/en_GB.utf8/LC_TELEPHONE
/usr/lib/locale/en_GB.utf8/LC_MEASUREMENT
/usr/lib/locale/en_GB.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_GB@euro.utf8
/usr/lib/locale/en_GB@euro.utf8/LC_CTYPE
/usr/lib/locale/en_GB@euro.utf8/LC_NUMERIC
/usr/lib/locale/en_GB@euro.utf8/LC_TIME
/usr/lib/locale/en_GB@euro.utf8/LC_COLLATE
/usr/lib/locale/en_GB@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/en_GB@euro.utf8/LC_MESSAGES
/usr/lib/locale/en_GB@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_GB@euro.utf8/LC_PAPER
/usr/lib/locale/en_GB@euro.utf8/LC_NAME
/usr/lib/locale/en_GB@euro.utf8/LC_ADDRESS
/usr/lib/locale/en_GB@euro.utf8/LC_TELEPHONE
/usr/lib/locale/en_GB@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/en_GB@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_HK.utf8
/usr/lib/locale/en_HK.utf8/LC_CTYPE
/usr/lib/locale/en_HK.utf8/LC_NUMERIC
/usr/lib/locale/en_HK.utf8/LC_TIME
/usr/lib/locale/en_HK.utf8/LC_COLLATE
/usr/lib/locale/en_HK.utf8/LC_MONETARY
%dir /usr/lib/locale/en_HK.utf8/LC_MESSAGES
/usr/lib/locale/en_HK.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_HK.utf8/LC_PAPER
/usr/lib/locale/en_HK.utf8/LC_NAME
/usr/lib/locale/en_HK.utf8/LC_ADDRESS
/usr/lib/locale/en_HK.utf8/LC_TELEPHONE
/usr/lib/locale/en_HK.utf8/LC_MEASUREMENT
/usr/lib/locale/en_HK.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_IE.utf8
/usr/lib/locale/en_IE.utf8/LC_CTYPE
/usr/lib/locale/en_IE.utf8/LC_NUMERIC
/usr/lib/locale/en_IE.utf8/LC_TIME
/usr/lib/locale/en_IE.utf8/LC_COLLATE
/usr/lib/locale/en_IE.utf8/LC_MONETARY
%dir /usr/lib/locale/en_IE.utf8/LC_MESSAGES
/usr/lib/locale/en_IE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_IE.utf8/LC_PAPER
/usr/lib/locale/en_IE.utf8/LC_NAME
/usr/lib/locale/en_IE.utf8/LC_ADDRESS
/usr/lib/locale/en_IE.utf8/LC_TELEPHONE
/usr/lib/locale/en_IE.utf8/LC_MEASUREMENT
/usr/lib/locale/en_IE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_IE@euro.utf8
/usr/lib/locale/en_IE@euro.utf8/LC_CTYPE
/usr/lib/locale/en_IE@euro.utf8/LC_NUMERIC
/usr/lib/locale/en_IE@euro.utf8/LC_TIME
/usr/lib/locale/en_IE@euro.utf8/LC_COLLATE
/usr/lib/locale/en_IE@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/en_IE@euro.utf8/LC_MESSAGES
/usr/lib/locale/en_IE@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_IE@euro.utf8/LC_PAPER
/usr/lib/locale/en_IE@euro.utf8/LC_NAME
/usr/lib/locale/en_IE@euro.utf8/LC_ADDRESS
/usr/lib/locale/en_IE@euro.utf8/LC_TELEPHONE
/usr/lib/locale/en_IE@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/en_IE@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_IN.utf8
/usr/lib/locale/en_IN.utf8/LC_CTYPE
/usr/lib/locale/en_IN.utf8/LC_NUMERIC
/usr/lib/locale/en_IN.utf8/LC_TIME
/usr/lib/locale/en_IN.utf8/LC_COLLATE
/usr/lib/locale/en_IN.utf8/LC_MONETARY
%dir /usr/lib/locale/en_IN.utf8/LC_MESSAGES
/usr/lib/locale/en_IN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_IN.utf8/LC_PAPER
/usr/lib/locale/en_IN.utf8/LC_NAME
/usr/lib/locale/en_IN.utf8/LC_ADDRESS
/usr/lib/locale/en_IN.utf8/LC_TELEPHONE
/usr/lib/locale/en_IN.utf8/LC_MEASUREMENT
/usr/lib/locale/en_IN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_NZ.utf8
/usr/lib/locale/en_NZ.utf8/LC_CTYPE
/usr/lib/locale/en_NZ.utf8/LC_NUMERIC
/usr/lib/locale/en_NZ.utf8/LC_TIME
/usr/lib/locale/en_NZ.utf8/LC_COLLATE
/usr/lib/locale/en_NZ.utf8/LC_MONETARY
%dir /usr/lib/locale/en_NZ.utf8/LC_MESSAGES
/usr/lib/locale/en_NZ.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_NZ.utf8/LC_PAPER
/usr/lib/locale/en_NZ.utf8/LC_NAME
/usr/lib/locale/en_NZ.utf8/LC_ADDRESS
/usr/lib/locale/en_NZ.utf8/LC_TELEPHONE
/usr/lib/locale/en_NZ.utf8/LC_MEASUREMENT
/usr/lib/locale/en_NZ.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_PH.utf8
/usr/lib/locale/en_PH.utf8/LC_CTYPE
/usr/lib/locale/en_PH.utf8/LC_NUMERIC
/usr/lib/locale/en_PH.utf8/LC_TIME
/usr/lib/locale/en_PH.utf8/LC_COLLATE
/usr/lib/locale/en_PH.utf8/LC_MONETARY
%dir /usr/lib/locale/en_PH.utf8/LC_MESSAGES
/usr/lib/locale/en_PH.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_PH.utf8/LC_PAPER
/usr/lib/locale/en_PH.utf8/LC_NAME
/usr/lib/locale/en_PH.utf8/LC_ADDRESS
/usr/lib/locale/en_PH.utf8/LC_TELEPHONE
/usr/lib/locale/en_PH.utf8/LC_MEASUREMENT
/usr/lib/locale/en_PH.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_SG.utf8
/usr/lib/locale/en_SG.utf8/LC_CTYPE
/usr/lib/locale/en_SG.utf8/LC_NUMERIC
/usr/lib/locale/en_SG.utf8/LC_TIME
/usr/lib/locale/en_SG.utf8/LC_COLLATE
/usr/lib/locale/en_SG.utf8/LC_MONETARY
%dir /usr/lib/locale/en_SG.utf8/LC_MESSAGES
/usr/lib/locale/en_SG.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_SG.utf8/LC_PAPER
/usr/lib/locale/en_SG.utf8/LC_NAME
/usr/lib/locale/en_SG.utf8/LC_ADDRESS
/usr/lib/locale/en_SG.utf8/LC_TELEPHONE
/usr/lib/locale/en_SG.utf8/LC_MEASUREMENT
/usr/lib/locale/en_SG.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_US.utf8
/usr/lib/locale/en_US.utf8/LC_CTYPE
/usr/lib/locale/en_US.utf8/LC_NUMERIC
/usr/lib/locale/en_US.utf8/LC_TIME
/usr/lib/locale/en_US.utf8/LC_COLLATE
/usr/lib/locale/en_US.utf8/LC_MONETARY
%dir /usr/lib/locale/en_US.utf8/LC_MESSAGES
/usr/lib/locale/en_US.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_US.utf8/LC_PAPER
/usr/lib/locale/en_US.utf8/LC_NAME
/usr/lib/locale/en_US.utf8/LC_ADDRESS
/usr/lib/locale/en_US.utf8/LC_TELEPHONE
/usr/lib/locale/en_US.utf8/LC_MEASUREMENT
/usr/lib/locale/en_US.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_ZA.utf8
/usr/lib/locale/en_ZA.utf8/LC_CTYPE
/usr/lib/locale/en_ZA.utf8/LC_NUMERIC
/usr/lib/locale/en_ZA.utf8/LC_TIME
/usr/lib/locale/en_ZA.utf8/LC_COLLATE
/usr/lib/locale/en_ZA.utf8/LC_MONETARY
%dir /usr/lib/locale/en_ZA.utf8/LC_MESSAGES
/usr/lib/locale/en_ZA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_ZA.utf8/LC_PAPER
/usr/lib/locale/en_ZA.utf8/LC_NAME
/usr/lib/locale/en_ZA.utf8/LC_ADDRESS
/usr/lib/locale/en_ZA.utf8/LC_TELEPHONE
/usr/lib/locale/en_ZA.utf8/LC_MEASUREMENT
/usr/lib/locale/en_ZA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/en_ZW.utf8
/usr/lib/locale/en_ZW.utf8/LC_CTYPE
/usr/lib/locale/en_ZW.utf8/LC_NUMERIC
/usr/lib/locale/en_ZW.utf8/LC_TIME
/usr/lib/locale/en_ZW.utf8/LC_COLLATE
/usr/lib/locale/en_ZW.utf8/LC_MONETARY
%dir /usr/lib/locale/en_ZW.utf8/LC_MESSAGES
/usr/lib/locale/en_ZW.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/en_ZW.utf8/LC_PAPER
/usr/lib/locale/en_ZW.utf8/LC_NAME
/usr/lib/locale/en_ZW.utf8/LC_ADDRESS
/usr/lib/locale/en_ZW.utf8/LC_TELEPHONE
/usr/lib/locale/en_ZW.utf8/LC_MEASUREMENT
/usr/lib/locale/en_ZW.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_AR.utf8
/usr/lib/locale/es_AR.utf8/LC_CTYPE
/usr/lib/locale/es_AR.utf8/LC_NUMERIC
/usr/lib/locale/es_AR.utf8/LC_TIME
/usr/lib/locale/es_AR.utf8/LC_COLLATE
/usr/lib/locale/es_AR.utf8/LC_MONETARY
%dir /usr/lib/locale/es_AR.utf8/LC_MESSAGES
/usr/lib/locale/es_AR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_AR.utf8/LC_PAPER
/usr/lib/locale/es_AR.utf8/LC_NAME
/usr/lib/locale/es_AR.utf8/LC_ADDRESS
/usr/lib/locale/es_AR.utf8/LC_TELEPHONE
/usr/lib/locale/es_AR.utf8/LC_MEASUREMENT
/usr/lib/locale/es_AR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_BO.utf8
/usr/lib/locale/es_BO.utf8/LC_CTYPE
/usr/lib/locale/es_BO.utf8/LC_NUMERIC
/usr/lib/locale/es_BO.utf8/LC_TIME
/usr/lib/locale/es_BO.utf8/LC_COLLATE
/usr/lib/locale/es_BO.utf8/LC_MONETARY
%dir /usr/lib/locale/es_BO.utf8/LC_MESSAGES
/usr/lib/locale/es_BO.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_BO.utf8/LC_PAPER
/usr/lib/locale/es_BO.utf8/LC_NAME
/usr/lib/locale/es_BO.utf8/LC_ADDRESS
/usr/lib/locale/es_BO.utf8/LC_TELEPHONE
/usr/lib/locale/es_BO.utf8/LC_MEASUREMENT
/usr/lib/locale/es_BO.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_CL.utf8
/usr/lib/locale/es_CL.utf8/LC_CTYPE
/usr/lib/locale/es_CL.utf8/LC_NUMERIC
/usr/lib/locale/es_CL.utf8/LC_TIME
/usr/lib/locale/es_CL.utf8/LC_COLLATE
/usr/lib/locale/es_CL.utf8/LC_MONETARY
%dir /usr/lib/locale/es_CL.utf8/LC_MESSAGES
/usr/lib/locale/es_CL.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_CL.utf8/LC_PAPER
/usr/lib/locale/es_CL.utf8/LC_NAME
/usr/lib/locale/es_CL.utf8/LC_ADDRESS
/usr/lib/locale/es_CL.utf8/LC_TELEPHONE
/usr/lib/locale/es_CL.utf8/LC_MEASUREMENT
/usr/lib/locale/es_CL.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_CO.utf8
/usr/lib/locale/es_CO.utf8/LC_CTYPE
/usr/lib/locale/es_CO.utf8/LC_NUMERIC
/usr/lib/locale/es_CO.utf8/LC_TIME
/usr/lib/locale/es_CO.utf8/LC_COLLATE
/usr/lib/locale/es_CO.utf8/LC_MONETARY
%dir /usr/lib/locale/es_CO.utf8/LC_MESSAGES
/usr/lib/locale/es_CO.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_CO.utf8/LC_PAPER
/usr/lib/locale/es_CO.utf8/LC_NAME
/usr/lib/locale/es_CO.utf8/LC_ADDRESS
/usr/lib/locale/es_CO.utf8/LC_TELEPHONE
/usr/lib/locale/es_CO.utf8/LC_MEASUREMENT
/usr/lib/locale/es_CO.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_CR.utf8
/usr/lib/locale/es_CR.utf8/LC_CTYPE
/usr/lib/locale/es_CR.utf8/LC_NUMERIC
/usr/lib/locale/es_CR.utf8/LC_TIME
/usr/lib/locale/es_CR.utf8/LC_COLLATE
/usr/lib/locale/es_CR.utf8/LC_MONETARY
%dir /usr/lib/locale/es_CR.utf8/LC_MESSAGES
/usr/lib/locale/es_CR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_CR.utf8/LC_PAPER
/usr/lib/locale/es_CR.utf8/LC_NAME
/usr/lib/locale/es_CR.utf8/LC_ADDRESS
/usr/lib/locale/es_CR.utf8/LC_TELEPHONE
/usr/lib/locale/es_CR.utf8/LC_MEASUREMENT
/usr/lib/locale/es_CR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_DO.utf8
/usr/lib/locale/es_DO.utf8/LC_CTYPE
/usr/lib/locale/es_DO.utf8/LC_NUMERIC
/usr/lib/locale/es_DO.utf8/LC_TIME
/usr/lib/locale/es_DO.utf8/LC_COLLATE
/usr/lib/locale/es_DO.utf8/LC_MONETARY
%dir /usr/lib/locale/es_DO.utf8/LC_MESSAGES
/usr/lib/locale/es_DO.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_DO.utf8/LC_PAPER
/usr/lib/locale/es_DO.utf8/LC_NAME
/usr/lib/locale/es_DO.utf8/LC_ADDRESS
/usr/lib/locale/es_DO.utf8/LC_TELEPHONE
/usr/lib/locale/es_DO.utf8/LC_MEASUREMENT
/usr/lib/locale/es_DO.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_EC.utf8
/usr/lib/locale/es_EC.utf8/LC_CTYPE
/usr/lib/locale/es_EC.utf8/LC_NUMERIC
/usr/lib/locale/es_EC.utf8/LC_TIME
/usr/lib/locale/es_EC.utf8/LC_COLLATE
/usr/lib/locale/es_EC.utf8/LC_MONETARY
%dir /usr/lib/locale/es_EC.utf8/LC_MESSAGES
/usr/lib/locale/es_EC.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_EC.utf8/LC_PAPER
/usr/lib/locale/es_EC.utf8/LC_NAME
/usr/lib/locale/es_EC.utf8/LC_ADDRESS
/usr/lib/locale/es_EC.utf8/LC_TELEPHONE
/usr/lib/locale/es_EC.utf8/LC_MEASUREMENT
/usr/lib/locale/es_EC.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_ES.utf8
/usr/lib/locale/es_ES.utf8/LC_CTYPE
/usr/lib/locale/es_ES.utf8/LC_NUMERIC
/usr/lib/locale/es_ES.utf8/LC_TIME
/usr/lib/locale/es_ES.utf8/LC_COLLATE
/usr/lib/locale/es_ES.utf8/LC_MONETARY
%dir /usr/lib/locale/es_ES.utf8/LC_MESSAGES
/usr/lib/locale/es_ES.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_ES.utf8/LC_PAPER
/usr/lib/locale/es_ES.utf8/LC_NAME
/usr/lib/locale/es_ES.utf8/LC_ADDRESS
/usr/lib/locale/es_ES.utf8/LC_TELEPHONE
/usr/lib/locale/es_ES.utf8/LC_MEASUREMENT
/usr/lib/locale/es_ES.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_ES@euro.utf8
/usr/lib/locale/es_ES@euro.utf8/LC_CTYPE
/usr/lib/locale/es_ES@euro.utf8/LC_NUMERIC
/usr/lib/locale/es_ES@euro.utf8/LC_TIME
/usr/lib/locale/es_ES@euro.utf8/LC_COLLATE
/usr/lib/locale/es_ES@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/es_ES@euro.utf8/LC_MESSAGES
/usr/lib/locale/es_ES@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_ES@euro.utf8/LC_PAPER
/usr/lib/locale/es_ES@euro.utf8/LC_NAME
/usr/lib/locale/es_ES@euro.utf8/LC_ADDRESS
/usr/lib/locale/es_ES@euro.utf8/LC_TELEPHONE
/usr/lib/locale/es_ES@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/es_ES@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_GT.utf8
/usr/lib/locale/es_GT.utf8/LC_CTYPE
/usr/lib/locale/es_GT.utf8/LC_NUMERIC
/usr/lib/locale/es_GT.utf8/LC_TIME
/usr/lib/locale/es_GT.utf8/LC_COLLATE
/usr/lib/locale/es_GT.utf8/LC_MONETARY
%dir /usr/lib/locale/es_GT.utf8/LC_MESSAGES
/usr/lib/locale/es_GT.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_GT.utf8/LC_PAPER
/usr/lib/locale/es_GT.utf8/LC_NAME
/usr/lib/locale/es_GT.utf8/LC_ADDRESS
/usr/lib/locale/es_GT.utf8/LC_TELEPHONE
/usr/lib/locale/es_GT.utf8/LC_MEASUREMENT
/usr/lib/locale/es_GT.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_HN.utf8
/usr/lib/locale/es_HN.utf8/LC_CTYPE
/usr/lib/locale/es_HN.utf8/LC_NUMERIC
/usr/lib/locale/es_HN.utf8/LC_TIME
/usr/lib/locale/es_HN.utf8/LC_COLLATE
/usr/lib/locale/es_HN.utf8/LC_MONETARY
%dir /usr/lib/locale/es_HN.utf8/LC_MESSAGES
/usr/lib/locale/es_HN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_HN.utf8/LC_PAPER
/usr/lib/locale/es_HN.utf8/LC_NAME
/usr/lib/locale/es_HN.utf8/LC_ADDRESS
/usr/lib/locale/es_HN.utf8/LC_TELEPHONE
/usr/lib/locale/es_HN.utf8/LC_MEASUREMENT
/usr/lib/locale/es_HN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_MX.utf8
/usr/lib/locale/es_MX.utf8/LC_CTYPE
/usr/lib/locale/es_MX.utf8/LC_NUMERIC
/usr/lib/locale/es_MX.utf8/LC_TIME
/usr/lib/locale/es_MX.utf8/LC_COLLATE
/usr/lib/locale/es_MX.utf8/LC_MONETARY
%dir /usr/lib/locale/es_MX.utf8/LC_MESSAGES
/usr/lib/locale/es_MX.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_MX.utf8/LC_PAPER
/usr/lib/locale/es_MX.utf8/LC_NAME
/usr/lib/locale/es_MX.utf8/LC_ADDRESS
/usr/lib/locale/es_MX.utf8/LC_TELEPHONE
/usr/lib/locale/es_MX.utf8/LC_MEASUREMENT
/usr/lib/locale/es_MX.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_NI.utf8
/usr/lib/locale/es_NI.utf8/LC_CTYPE
/usr/lib/locale/es_NI.utf8/LC_NUMERIC
/usr/lib/locale/es_NI.utf8/LC_TIME
/usr/lib/locale/es_NI.utf8/LC_COLLATE
/usr/lib/locale/es_NI.utf8/LC_MONETARY
%dir /usr/lib/locale/es_NI.utf8/LC_MESSAGES
/usr/lib/locale/es_NI.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_NI.utf8/LC_PAPER
/usr/lib/locale/es_NI.utf8/LC_NAME
/usr/lib/locale/es_NI.utf8/LC_ADDRESS
/usr/lib/locale/es_NI.utf8/LC_TELEPHONE
/usr/lib/locale/es_NI.utf8/LC_MEASUREMENT
/usr/lib/locale/es_NI.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_PA.utf8
/usr/lib/locale/es_PA.utf8/LC_CTYPE
/usr/lib/locale/es_PA.utf8/LC_NUMERIC
/usr/lib/locale/es_PA.utf8/LC_TIME
/usr/lib/locale/es_PA.utf8/LC_COLLATE
/usr/lib/locale/es_PA.utf8/LC_MONETARY
%dir /usr/lib/locale/es_PA.utf8/LC_MESSAGES
/usr/lib/locale/es_PA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_PA.utf8/LC_PAPER
/usr/lib/locale/es_PA.utf8/LC_NAME
/usr/lib/locale/es_PA.utf8/LC_ADDRESS
/usr/lib/locale/es_PA.utf8/LC_TELEPHONE
/usr/lib/locale/es_PA.utf8/LC_MEASUREMENT
/usr/lib/locale/es_PA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_PE.utf8
/usr/lib/locale/es_PE.utf8/LC_CTYPE
/usr/lib/locale/es_PE.utf8/LC_NUMERIC
/usr/lib/locale/es_PE.utf8/LC_TIME
/usr/lib/locale/es_PE.utf8/LC_COLLATE
/usr/lib/locale/es_PE.utf8/LC_MONETARY
%dir /usr/lib/locale/es_PE.utf8/LC_MESSAGES
/usr/lib/locale/es_PE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_PE.utf8/LC_PAPER
/usr/lib/locale/es_PE.utf8/LC_NAME
/usr/lib/locale/es_PE.utf8/LC_ADDRESS
/usr/lib/locale/es_PE.utf8/LC_TELEPHONE
/usr/lib/locale/es_PE.utf8/LC_MEASUREMENT
/usr/lib/locale/es_PE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_PR.utf8
/usr/lib/locale/es_PR.utf8/LC_CTYPE
/usr/lib/locale/es_PR.utf8/LC_NUMERIC
/usr/lib/locale/es_PR.utf8/LC_TIME
/usr/lib/locale/es_PR.utf8/LC_COLLATE
/usr/lib/locale/es_PR.utf8/LC_MONETARY
%dir /usr/lib/locale/es_PR.utf8/LC_MESSAGES
/usr/lib/locale/es_PR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_PR.utf8/LC_PAPER
/usr/lib/locale/es_PR.utf8/LC_NAME
/usr/lib/locale/es_PR.utf8/LC_ADDRESS
/usr/lib/locale/es_PR.utf8/LC_TELEPHONE
/usr/lib/locale/es_PR.utf8/LC_MEASUREMENT
/usr/lib/locale/es_PR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_PY.utf8
/usr/lib/locale/es_PY.utf8/LC_CTYPE
/usr/lib/locale/es_PY.utf8/LC_NUMERIC
/usr/lib/locale/es_PY.utf8/LC_TIME
/usr/lib/locale/es_PY.utf8/LC_COLLATE
/usr/lib/locale/es_PY.utf8/LC_MONETARY
%dir /usr/lib/locale/es_PY.utf8/LC_MESSAGES
/usr/lib/locale/es_PY.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_PY.utf8/LC_PAPER
/usr/lib/locale/es_PY.utf8/LC_NAME
/usr/lib/locale/es_PY.utf8/LC_ADDRESS
/usr/lib/locale/es_PY.utf8/LC_TELEPHONE
/usr/lib/locale/es_PY.utf8/LC_MEASUREMENT
/usr/lib/locale/es_PY.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_SV.utf8
/usr/lib/locale/es_SV.utf8/LC_CTYPE
/usr/lib/locale/es_SV.utf8/LC_NUMERIC
/usr/lib/locale/es_SV.utf8/LC_TIME
/usr/lib/locale/es_SV.utf8/LC_COLLATE
/usr/lib/locale/es_SV.utf8/LC_MONETARY
%dir /usr/lib/locale/es_SV.utf8/LC_MESSAGES
/usr/lib/locale/es_SV.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_SV.utf8/LC_PAPER
/usr/lib/locale/es_SV.utf8/LC_NAME
/usr/lib/locale/es_SV.utf8/LC_ADDRESS
/usr/lib/locale/es_SV.utf8/LC_TELEPHONE
/usr/lib/locale/es_SV.utf8/LC_MEASUREMENT
/usr/lib/locale/es_SV.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_US.utf8
/usr/lib/locale/es_US.utf8/LC_CTYPE
/usr/lib/locale/es_US.utf8/LC_NUMERIC
/usr/lib/locale/es_US.utf8/LC_TIME
/usr/lib/locale/es_US.utf8/LC_COLLATE
/usr/lib/locale/es_US.utf8/LC_MONETARY
%dir /usr/lib/locale/es_US.utf8/LC_MESSAGES
/usr/lib/locale/es_US.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_US.utf8/LC_PAPER
/usr/lib/locale/es_US.utf8/LC_NAME
/usr/lib/locale/es_US.utf8/LC_ADDRESS
/usr/lib/locale/es_US.utf8/LC_TELEPHONE
/usr/lib/locale/es_US.utf8/LC_MEASUREMENT
/usr/lib/locale/es_US.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_UY.utf8
/usr/lib/locale/es_UY.utf8/LC_CTYPE
/usr/lib/locale/es_UY.utf8/LC_NUMERIC
/usr/lib/locale/es_UY.utf8/LC_TIME
/usr/lib/locale/es_UY.utf8/LC_COLLATE
/usr/lib/locale/es_UY.utf8/LC_MONETARY
%dir /usr/lib/locale/es_UY.utf8/LC_MESSAGES
/usr/lib/locale/es_UY.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_UY.utf8/LC_PAPER
/usr/lib/locale/es_UY.utf8/LC_NAME
/usr/lib/locale/es_UY.utf8/LC_ADDRESS
/usr/lib/locale/es_UY.utf8/LC_TELEPHONE
/usr/lib/locale/es_UY.utf8/LC_MEASUREMENT
/usr/lib/locale/es_UY.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/es_VE.utf8
/usr/lib/locale/es_VE.utf8/LC_CTYPE
/usr/lib/locale/es_VE.utf8/LC_NUMERIC
/usr/lib/locale/es_VE.utf8/LC_TIME
/usr/lib/locale/es_VE.utf8/LC_COLLATE
/usr/lib/locale/es_VE.utf8/LC_MONETARY
%dir /usr/lib/locale/es_VE.utf8/LC_MESSAGES
/usr/lib/locale/es_VE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/es_VE.utf8/LC_PAPER
/usr/lib/locale/es_VE.utf8/LC_NAME
/usr/lib/locale/es_VE.utf8/LC_ADDRESS
/usr/lib/locale/es_VE.utf8/LC_TELEPHONE
/usr/lib/locale/es_VE.utf8/LC_MEASUREMENT
/usr/lib/locale/es_VE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/et_EE.utf8
/usr/lib/locale/et_EE.utf8/LC_CTYPE
/usr/lib/locale/et_EE.utf8/LC_NUMERIC
/usr/lib/locale/et_EE.utf8/LC_TIME
/usr/lib/locale/et_EE.utf8/LC_COLLATE
/usr/lib/locale/et_EE.utf8/LC_MONETARY
%dir /usr/lib/locale/et_EE.utf8/LC_MESSAGES
/usr/lib/locale/et_EE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/et_EE.utf8/LC_PAPER
/usr/lib/locale/et_EE.utf8/LC_NAME
/usr/lib/locale/et_EE.utf8/LC_ADDRESS
/usr/lib/locale/et_EE.utf8/LC_TELEPHONE
/usr/lib/locale/et_EE.utf8/LC_MEASUREMENT
/usr/lib/locale/et_EE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/eu_ES.utf8
/usr/lib/locale/eu_ES.utf8/LC_CTYPE
/usr/lib/locale/eu_ES.utf8/LC_NUMERIC
/usr/lib/locale/eu_ES.utf8/LC_TIME
/usr/lib/locale/eu_ES.utf8/LC_COLLATE
/usr/lib/locale/eu_ES.utf8/LC_MONETARY
%dir /usr/lib/locale/eu_ES.utf8/LC_MESSAGES
/usr/lib/locale/eu_ES.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/eu_ES.utf8/LC_PAPER
/usr/lib/locale/eu_ES.utf8/LC_NAME
/usr/lib/locale/eu_ES.utf8/LC_ADDRESS
/usr/lib/locale/eu_ES.utf8/LC_TELEPHONE
/usr/lib/locale/eu_ES.utf8/LC_MEASUREMENT
/usr/lib/locale/eu_ES.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fa_IN.utf8
/usr/lib/locale/fa_IN.utf8/LC_CTYPE
/usr/lib/locale/fa_IN.utf8/LC_NUMERIC
/usr/lib/locale/fa_IN.utf8/LC_TIME
/usr/lib/locale/fa_IN.utf8/LC_COLLATE
/usr/lib/locale/fa_IN.utf8/LC_MONETARY
%dir /usr/lib/locale/fa_IN.utf8/LC_MESSAGES
/usr/lib/locale/fa_IN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fa_IN.utf8/LC_PAPER
/usr/lib/locale/fa_IN.utf8/LC_NAME
/usr/lib/locale/fa_IN.utf8/LC_ADDRESS
/usr/lib/locale/fa_IN.utf8/LC_TELEPHONE
/usr/lib/locale/fa_IN.utf8/LC_MEASUREMENT
/usr/lib/locale/fa_IN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fa_IR.utf8
/usr/lib/locale/fa_IR.utf8/LC_CTYPE
/usr/lib/locale/fa_IR.utf8/LC_NUMERIC
/usr/lib/locale/fa_IR.utf8/LC_TIME
/usr/lib/locale/fa_IR.utf8/LC_COLLATE
/usr/lib/locale/fa_IR.utf8/LC_MONETARY
%dir /usr/lib/locale/fa_IR.utf8/LC_MESSAGES
/usr/lib/locale/fa_IR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fa_IR.utf8/LC_PAPER
/usr/lib/locale/fa_IR.utf8/LC_NAME
/usr/lib/locale/fa_IR.utf8/LC_ADDRESS
/usr/lib/locale/fa_IR.utf8/LC_TELEPHONE
/usr/lib/locale/fa_IR.utf8/LC_MEASUREMENT
/usr/lib/locale/fa_IR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fi_FI.utf8
/usr/lib/locale/fi_FI.utf8/LC_CTYPE
/usr/lib/locale/fi_FI.utf8/LC_NUMERIC
/usr/lib/locale/fi_FI.utf8/LC_TIME
/usr/lib/locale/fi_FI.utf8/LC_COLLATE
/usr/lib/locale/fi_FI.utf8/LC_MONETARY
%dir /usr/lib/locale/fi_FI.utf8/LC_MESSAGES
/usr/lib/locale/fi_FI.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fi_FI.utf8/LC_PAPER
/usr/lib/locale/fi_FI.utf8/LC_NAME
/usr/lib/locale/fi_FI.utf8/LC_ADDRESS
/usr/lib/locale/fi_FI.utf8/LC_TELEPHONE
/usr/lib/locale/fi_FI.utf8/LC_MEASUREMENT
/usr/lib/locale/fi_FI.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fi_FI@euro.utf8
/usr/lib/locale/fi_FI@euro.utf8/LC_CTYPE
/usr/lib/locale/fi_FI@euro.utf8/LC_NUMERIC
/usr/lib/locale/fi_FI@euro.utf8/LC_TIME
/usr/lib/locale/fi_FI@euro.utf8/LC_COLLATE
/usr/lib/locale/fi_FI@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/fi_FI@euro.utf8/LC_MESSAGES
/usr/lib/locale/fi_FI@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fi_FI@euro.utf8/LC_PAPER
/usr/lib/locale/fi_FI@euro.utf8/LC_NAME
/usr/lib/locale/fi_FI@euro.utf8/LC_ADDRESS
/usr/lib/locale/fi_FI@euro.utf8/LC_TELEPHONE
/usr/lib/locale/fi_FI@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/fi_FI@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fo_FO.utf8
/usr/lib/locale/fo_FO.utf8/LC_CTYPE
/usr/lib/locale/fo_FO.utf8/LC_NUMERIC
/usr/lib/locale/fo_FO.utf8/LC_TIME
/usr/lib/locale/fo_FO.utf8/LC_COLLATE
/usr/lib/locale/fo_FO.utf8/LC_MONETARY
%dir /usr/lib/locale/fo_FO.utf8/LC_MESSAGES
/usr/lib/locale/fo_FO.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fo_FO.utf8/LC_PAPER
/usr/lib/locale/fo_FO.utf8/LC_NAME
/usr/lib/locale/fo_FO.utf8/LC_ADDRESS
/usr/lib/locale/fo_FO.utf8/LC_TELEPHONE
/usr/lib/locale/fo_FO.utf8/LC_MEASUREMENT
/usr/lib/locale/fo_FO.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fr_BE.utf8
/usr/lib/locale/fr_BE.utf8/LC_CTYPE
/usr/lib/locale/fr_BE.utf8/LC_NUMERIC
/usr/lib/locale/fr_BE.utf8/LC_TIME
/usr/lib/locale/fr_BE.utf8/LC_COLLATE
/usr/lib/locale/fr_BE.utf8/LC_MONETARY
%dir /usr/lib/locale/fr_BE.utf8/LC_MESSAGES
/usr/lib/locale/fr_BE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fr_BE.utf8/LC_PAPER
/usr/lib/locale/fr_BE.utf8/LC_NAME
/usr/lib/locale/fr_BE.utf8/LC_ADDRESS
/usr/lib/locale/fr_BE.utf8/LC_TELEPHONE
/usr/lib/locale/fr_BE.utf8/LC_MEASUREMENT
/usr/lib/locale/fr_BE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fr_BE@euro.utf8
/usr/lib/locale/fr_BE@euro.utf8/LC_CTYPE
/usr/lib/locale/fr_BE@euro.utf8/LC_NUMERIC
/usr/lib/locale/fr_BE@euro.utf8/LC_TIME
/usr/lib/locale/fr_BE@euro.utf8/LC_COLLATE
/usr/lib/locale/fr_BE@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/fr_BE@euro.utf8/LC_MESSAGES
/usr/lib/locale/fr_BE@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fr_BE@euro.utf8/LC_PAPER
/usr/lib/locale/fr_BE@euro.utf8/LC_NAME
/usr/lib/locale/fr_BE@euro.utf8/LC_ADDRESS
/usr/lib/locale/fr_BE@euro.utf8/LC_TELEPHONE
/usr/lib/locale/fr_BE@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/fr_BE@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fr_CA.utf8
/usr/lib/locale/fr_CA.utf8/LC_CTYPE
/usr/lib/locale/fr_CA.utf8/LC_NUMERIC
/usr/lib/locale/fr_CA.utf8/LC_TIME
/usr/lib/locale/fr_CA.utf8/LC_COLLATE
/usr/lib/locale/fr_CA.utf8/LC_MONETARY
%dir /usr/lib/locale/fr_CA.utf8/LC_MESSAGES
/usr/lib/locale/fr_CA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fr_CA.utf8/LC_PAPER
/usr/lib/locale/fr_CA.utf8/LC_NAME
/usr/lib/locale/fr_CA.utf8/LC_ADDRESS
/usr/lib/locale/fr_CA.utf8/LC_TELEPHONE
/usr/lib/locale/fr_CA.utf8/LC_MEASUREMENT
/usr/lib/locale/fr_CA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fr_CH.utf8
/usr/lib/locale/fr_CH.utf8/LC_CTYPE
/usr/lib/locale/fr_CH.utf8/LC_NUMERIC
/usr/lib/locale/fr_CH.utf8/LC_TIME
/usr/lib/locale/fr_CH.utf8/LC_COLLATE
/usr/lib/locale/fr_CH.utf8/LC_MONETARY
%dir /usr/lib/locale/fr_CH.utf8/LC_MESSAGES
/usr/lib/locale/fr_CH.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fr_CH.utf8/LC_PAPER
/usr/lib/locale/fr_CH.utf8/LC_NAME
/usr/lib/locale/fr_CH.utf8/LC_ADDRESS
/usr/lib/locale/fr_CH.utf8/LC_TELEPHONE
/usr/lib/locale/fr_CH.utf8/LC_MEASUREMENT
/usr/lib/locale/fr_CH.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fr_FR.utf8
/usr/lib/locale/fr_FR.utf8/LC_CTYPE
/usr/lib/locale/fr_FR.utf8/LC_NUMERIC
/usr/lib/locale/fr_FR.utf8/LC_TIME
/usr/lib/locale/fr_FR.utf8/LC_COLLATE
/usr/lib/locale/fr_FR.utf8/LC_MONETARY
%dir /usr/lib/locale/fr_FR.utf8/LC_MESSAGES
/usr/lib/locale/fr_FR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fr_FR.utf8/LC_PAPER
/usr/lib/locale/fr_FR.utf8/LC_NAME
/usr/lib/locale/fr_FR.utf8/LC_ADDRESS
/usr/lib/locale/fr_FR.utf8/LC_TELEPHONE
/usr/lib/locale/fr_FR.utf8/LC_MEASUREMENT
/usr/lib/locale/fr_FR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fr_FR@euro.utf8
/usr/lib/locale/fr_FR@euro.utf8/LC_CTYPE
/usr/lib/locale/fr_FR@euro.utf8/LC_NUMERIC
/usr/lib/locale/fr_FR@euro.utf8/LC_TIME
/usr/lib/locale/fr_FR@euro.utf8/LC_COLLATE
/usr/lib/locale/fr_FR@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/fr_FR@euro.utf8/LC_MESSAGES
/usr/lib/locale/fr_FR@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fr_FR@euro.utf8/LC_PAPER
/usr/lib/locale/fr_FR@euro.utf8/LC_NAME
/usr/lib/locale/fr_FR@euro.utf8/LC_ADDRESS
/usr/lib/locale/fr_FR@euro.utf8/LC_TELEPHONE
/usr/lib/locale/fr_FR@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/fr_FR@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fr_LU.utf8
/usr/lib/locale/fr_LU.utf8/LC_CTYPE
/usr/lib/locale/fr_LU.utf8/LC_NUMERIC
/usr/lib/locale/fr_LU.utf8/LC_TIME
/usr/lib/locale/fr_LU.utf8/LC_COLLATE
/usr/lib/locale/fr_LU.utf8/LC_MONETARY
%dir /usr/lib/locale/fr_LU.utf8/LC_MESSAGES
/usr/lib/locale/fr_LU.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fr_LU.utf8/LC_PAPER
/usr/lib/locale/fr_LU.utf8/LC_NAME
/usr/lib/locale/fr_LU.utf8/LC_ADDRESS
/usr/lib/locale/fr_LU.utf8/LC_TELEPHONE
/usr/lib/locale/fr_LU.utf8/LC_MEASUREMENT
/usr/lib/locale/fr_LU.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/fr_LU@euro.utf8
/usr/lib/locale/fr_LU@euro.utf8/LC_CTYPE
/usr/lib/locale/fr_LU@euro.utf8/LC_NUMERIC
/usr/lib/locale/fr_LU@euro.utf8/LC_TIME
/usr/lib/locale/fr_LU@euro.utf8/LC_COLLATE
/usr/lib/locale/fr_LU@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/fr_LU@euro.utf8/LC_MESSAGES
/usr/lib/locale/fr_LU@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/fr_LU@euro.utf8/LC_PAPER
/usr/lib/locale/fr_LU@euro.utf8/LC_NAME
/usr/lib/locale/fr_LU@euro.utf8/LC_ADDRESS
/usr/lib/locale/fr_LU@euro.utf8/LC_TELEPHONE
/usr/lib/locale/fr_LU@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/fr_LU@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ga_IE.utf8
/usr/lib/locale/ga_IE.utf8/LC_CTYPE
/usr/lib/locale/ga_IE.utf8/LC_NUMERIC
/usr/lib/locale/ga_IE.utf8/LC_TIME
/usr/lib/locale/ga_IE.utf8/LC_COLLATE
/usr/lib/locale/ga_IE.utf8/LC_MONETARY
%dir /usr/lib/locale/ga_IE.utf8/LC_MESSAGES
/usr/lib/locale/ga_IE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ga_IE.utf8/LC_PAPER
/usr/lib/locale/ga_IE.utf8/LC_NAME
/usr/lib/locale/ga_IE.utf8/LC_ADDRESS
/usr/lib/locale/ga_IE.utf8/LC_TELEPHONE
/usr/lib/locale/ga_IE.utf8/LC_MEASUREMENT
/usr/lib/locale/ga_IE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/gl_ES.utf8
/usr/lib/locale/gl_ES.utf8/LC_CTYPE
/usr/lib/locale/gl_ES.utf8/LC_NUMERIC
/usr/lib/locale/gl_ES.utf8/LC_TIME
/usr/lib/locale/gl_ES.utf8/LC_COLLATE
/usr/lib/locale/gl_ES.utf8/LC_MONETARY
%dir /usr/lib/locale/gl_ES.utf8/LC_MESSAGES
/usr/lib/locale/gl_ES.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/gl_ES.utf8/LC_PAPER
/usr/lib/locale/gl_ES.utf8/LC_NAME
/usr/lib/locale/gl_ES.utf8/LC_ADDRESS
/usr/lib/locale/gl_ES.utf8/LC_TELEPHONE
/usr/lib/locale/gl_ES.utf8/LC_MEASUREMENT
/usr/lib/locale/gl_ES.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/gv_GB.utf8
/usr/lib/locale/gv_GB.utf8/LC_CTYPE
/usr/lib/locale/gv_GB.utf8/LC_NUMERIC
/usr/lib/locale/gv_GB.utf8/LC_TIME
/usr/lib/locale/gv_GB.utf8/LC_COLLATE
/usr/lib/locale/gv_GB.utf8/LC_MONETARY
%dir /usr/lib/locale/gv_GB.utf8/LC_MESSAGES
/usr/lib/locale/gv_GB.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/gv_GB.utf8/LC_PAPER
/usr/lib/locale/gv_GB.utf8/LC_NAME
/usr/lib/locale/gv_GB.utf8/LC_ADDRESS
/usr/lib/locale/gv_GB.utf8/LC_TELEPHONE
/usr/lib/locale/gv_GB.utf8/LC_MEASUREMENT
/usr/lib/locale/gv_GB.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/he_IL.utf8
/usr/lib/locale/he_IL.utf8/LC_CTYPE
/usr/lib/locale/he_IL.utf8/LC_NUMERIC
/usr/lib/locale/he_IL.utf8/LC_TIME
/usr/lib/locale/he_IL.utf8/LC_COLLATE
/usr/lib/locale/he_IL.utf8/LC_MONETARY
%dir /usr/lib/locale/he_IL.utf8/LC_MESSAGES
/usr/lib/locale/he_IL.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/he_IL.utf8/LC_PAPER
/usr/lib/locale/he_IL.utf8/LC_NAME
/usr/lib/locale/he_IL.utf8/LC_ADDRESS
/usr/lib/locale/he_IL.utf8/LC_TELEPHONE
/usr/lib/locale/he_IL.utf8/LC_MEASUREMENT
/usr/lib/locale/he_IL.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/hi_IN.utf8
/usr/lib/locale/hi_IN.utf8/LC_CTYPE
/usr/lib/locale/hi_IN.utf8/LC_NUMERIC
/usr/lib/locale/hi_IN.utf8/LC_TIME
/usr/lib/locale/hi_IN.utf8/LC_COLLATE
/usr/lib/locale/hi_IN.utf8/LC_MONETARY
%dir /usr/lib/locale/hi_IN.utf8/LC_MESSAGES
/usr/lib/locale/hi_IN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/hi_IN.utf8/LC_PAPER
/usr/lib/locale/hi_IN.utf8/LC_NAME
/usr/lib/locale/hi_IN.utf8/LC_ADDRESS
/usr/lib/locale/hi_IN.utf8/LC_TELEPHONE
/usr/lib/locale/hi_IN.utf8/LC_MEASUREMENT
/usr/lib/locale/hi_IN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/hr_HR.utf8
/usr/lib/locale/hr_HR.utf8/LC_CTYPE
/usr/lib/locale/hr_HR.utf8/LC_NUMERIC
/usr/lib/locale/hr_HR.utf8/LC_TIME
/usr/lib/locale/hr_HR.utf8/LC_COLLATE
/usr/lib/locale/hr_HR.utf8/LC_MONETARY
%dir /usr/lib/locale/hr_HR.utf8/LC_MESSAGES
/usr/lib/locale/hr_HR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/hr_HR.utf8/LC_PAPER
/usr/lib/locale/hr_HR.utf8/LC_NAME
/usr/lib/locale/hr_HR.utf8/LC_ADDRESS
/usr/lib/locale/hr_HR.utf8/LC_TELEPHONE
/usr/lib/locale/hr_HR.utf8/LC_MEASUREMENT
/usr/lib/locale/hr_HR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/hu_HU.utf8
/usr/lib/locale/hu_HU.utf8/LC_CTYPE
/usr/lib/locale/hu_HU.utf8/LC_NUMERIC
/usr/lib/locale/hu_HU.utf8/LC_TIME
/usr/lib/locale/hu_HU.utf8/LC_COLLATE
/usr/lib/locale/hu_HU.utf8/LC_MONETARY
%dir /usr/lib/locale/hu_HU.utf8/LC_MESSAGES
/usr/lib/locale/hu_HU.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/hu_HU.utf8/LC_PAPER
/usr/lib/locale/hu_HU.utf8/LC_NAME
/usr/lib/locale/hu_HU.utf8/LC_ADDRESS
/usr/lib/locale/hu_HU.utf8/LC_TELEPHONE
/usr/lib/locale/hu_HU.utf8/LC_MEASUREMENT
/usr/lib/locale/hu_HU.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/id_ID.utf8
/usr/lib/locale/id_ID.utf8/LC_CTYPE
/usr/lib/locale/id_ID.utf8/LC_NUMERIC
/usr/lib/locale/id_ID.utf8/LC_TIME
/usr/lib/locale/id_ID.utf8/LC_COLLATE
/usr/lib/locale/id_ID.utf8/LC_MONETARY
%dir /usr/lib/locale/id_ID.utf8/LC_MESSAGES
/usr/lib/locale/id_ID.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/id_ID.utf8/LC_PAPER
/usr/lib/locale/id_ID.utf8/LC_NAME
/usr/lib/locale/id_ID.utf8/LC_ADDRESS
/usr/lib/locale/id_ID.utf8/LC_TELEPHONE
/usr/lib/locale/id_ID.utf8/LC_MEASUREMENT
/usr/lib/locale/id_ID.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/is_IS.utf8
/usr/lib/locale/is_IS.utf8/LC_CTYPE
/usr/lib/locale/is_IS.utf8/LC_NUMERIC
/usr/lib/locale/is_IS.utf8/LC_TIME
/usr/lib/locale/is_IS.utf8/LC_COLLATE
/usr/lib/locale/is_IS.utf8/LC_MONETARY
%dir /usr/lib/locale/is_IS.utf8/LC_MESSAGES
/usr/lib/locale/is_IS.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/is_IS.utf8/LC_PAPER
/usr/lib/locale/is_IS.utf8/LC_NAME
/usr/lib/locale/is_IS.utf8/LC_ADDRESS
/usr/lib/locale/is_IS.utf8/LC_TELEPHONE
/usr/lib/locale/is_IS.utf8/LC_MEASUREMENT
/usr/lib/locale/is_IS.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/it_CH.utf8
/usr/lib/locale/it_CH.utf8/LC_CTYPE
/usr/lib/locale/it_CH.utf8/LC_NUMERIC
/usr/lib/locale/it_CH.utf8/LC_TIME
/usr/lib/locale/it_CH.utf8/LC_COLLATE
/usr/lib/locale/it_CH.utf8/LC_MONETARY
%dir /usr/lib/locale/it_CH.utf8/LC_MESSAGES
/usr/lib/locale/it_CH.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/it_CH.utf8/LC_PAPER
/usr/lib/locale/it_CH.utf8/LC_NAME
/usr/lib/locale/it_CH.utf8/LC_ADDRESS
/usr/lib/locale/it_CH.utf8/LC_TELEPHONE
/usr/lib/locale/it_CH.utf8/LC_MEASUREMENT
/usr/lib/locale/it_CH.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/it_IT.utf8
/usr/lib/locale/it_IT.utf8/LC_CTYPE
/usr/lib/locale/it_IT.utf8/LC_NUMERIC
/usr/lib/locale/it_IT.utf8/LC_TIME
/usr/lib/locale/it_IT.utf8/LC_COLLATE
/usr/lib/locale/it_IT.utf8/LC_MONETARY
%dir /usr/lib/locale/it_IT.utf8/LC_MESSAGES
/usr/lib/locale/it_IT.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/it_IT.utf8/LC_PAPER
/usr/lib/locale/it_IT.utf8/LC_NAME
/usr/lib/locale/it_IT.utf8/LC_ADDRESS
/usr/lib/locale/it_IT.utf8/LC_TELEPHONE
/usr/lib/locale/it_IT.utf8/LC_MEASUREMENT
/usr/lib/locale/it_IT.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/it_IT@euro.utf8
/usr/lib/locale/it_IT@euro.utf8/LC_CTYPE
/usr/lib/locale/it_IT@euro.utf8/LC_NUMERIC
/usr/lib/locale/it_IT@euro.utf8/LC_TIME
/usr/lib/locale/it_IT@euro.utf8/LC_COLLATE
/usr/lib/locale/it_IT@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/it_IT@euro.utf8/LC_MESSAGES
/usr/lib/locale/it_IT@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/it_IT@euro.utf8/LC_PAPER
/usr/lib/locale/it_IT@euro.utf8/LC_NAME
/usr/lib/locale/it_IT@euro.utf8/LC_ADDRESS
/usr/lib/locale/it_IT@euro.utf8/LC_TELEPHONE
/usr/lib/locale/it_IT@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/it_IT@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ja_JP.utf8
/usr/lib/locale/ja_JP.utf8/LC_CTYPE
/usr/lib/locale/ja_JP.utf8/LC_NUMERIC
/usr/lib/locale/ja_JP.utf8/LC_TIME
/usr/lib/locale/ja_JP.utf8/LC_COLLATE
/usr/lib/locale/ja_JP.utf8/LC_MONETARY
%dir /usr/lib/locale/ja_JP.utf8/LC_MESSAGES
/usr/lib/locale/ja_JP.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ja_JP.utf8/LC_PAPER
/usr/lib/locale/ja_JP.utf8/LC_NAME
/usr/lib/locale/ja_JP.utf8/LC_ADDRESS
/usr/lib/locale/ja_JP.utf8/LC_TELEPHONE
/usr/lib/locale/ja_JP.utf8/LC_MEASUREMENT
/usr/lib/locale/ja_JP.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/kl_GL.utf8
/usr/lib/locale/kl_GL.utf8/LC_CTYPE
/usr/lib/locale/kl_GL.utf8/LC_NUMERIC
/usr/lib/locale/kl_GL.utf8/LC_TIME
/usr/lib/locale/kl_GL.utf8/LC_COLLATE
/usr/lib/locale/kl_GL.utf8/LC_MONETARY
%dir /usr/lib/locale/kl_GL.utf8/LC_MESSAGES
/usr/lib/locale/kl_GL.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/kl_GL.utf8/LC_PAPER
/usr/lib/locale/kl_GL.utf8/LC_NAME
/usr/lib/locale/kl_GL.utf8/LC_ADDRESS
/usr/lib/locale/kl_GL.utf8/LC_TELEPHONE
/usr/lib/locale/kl_GL.utf8/LC_MEASUREMENT
/usr/lib/locale/kl_GL.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/kok_IN.utf8
/usr/lib/locale/kok_IN.utf8/LC_CTYPE
/usr/lib/locale/kok_IN.utf8/LC_NUMERIC
/usr/lib/locale/kok_IN.utf8/LC_TIME
/usr/lib/locale/kok_IN.utf8/LC_COLLATE
/usr/lib/locale/kok_IN.utf8/LC_MONETARY
%dir /usr/lib/locale/kok_IN.utf8/LC_MESSAGES
/usr/lib/locale/kok_IN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/kok_IN.utf8/LC_PAPER
/usr/lib/locale/kok_IN.utf8/LC_NAME
/usr/lib/locale/kok_IN.utf8/LC_ADDRESS
/usr/lib/locale/kok_IN.utf8/LC_TELEPHONE
/usr/lib/locale/kok_IN.utf8/LC_MEASUREMENT
/usr/lib/locale/kok_IN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ko_KR.utf8
/usr/lib/locale/ko_KR.utf8/LC_CTYPE
/usr/lib/locale/ko_KR.utf8/LC_NUMERIC
/usr/lib/locale/ko_KR.utf8/LC_TIME
/usr/lib/locale/ko_KR.utf8/LC_COLLATE
/usr/lib/locale/ko_KR.utf8/LC_MONETARY
%dir /usr/lib/locale/ko_KR.utf8/LC_MESSAGES
/usr/lib/locale/ko_KR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ko_KR.utf8/LC_PAPER
/usr/lib/locale/ko_KR.utf8/LC_NAME
/usr/lib/locale/ko_KR.utf8/LC_ADDRESS
/usr/lib/locale/ko_KR.utf8/LC_TELEPHONE
/usr/lib/locale/ko_KR.utf8/LC_MEASUREMENT
/usr/lib/locale/ko_KR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/kw_GB.utf8
/usr/lib/locale/kw_GB.utf8/LC_CTYPE
/usr/lib/locale/kw_GB.utf8/LC_NUMERIC
/usr/lib/locale/kw_GB.utf8/LC_TIME
/usr/lib/locale/kw_GB.utf8/LC_COLLATE
/usr/lib/locale/kw_GB.utf8/LC_MONETARY
%dir /usr/lib/locale/kw_GB.utf8/LC_MESSAGES
/usr/lib/locale/kw_GB.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/kw_GB.utf8/LC_PAPER
/usr/lib/locale/kw_GB.utf8/LC_NAME
/usr/lib/locale/kw_GB.utf8/LC_ADDRESS
/usr/lib/locale/kw_GB.utf8/LC_TELEPHONE
/usr/lib/locale/kw_GB.utf8/LC_MEASUREMENT
/usr/lib/locale/kw_GB.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/lt_LT.utf8
/usr/lib/locale/lt_LT.utf8/LC_CTYPE
/usr/lib/locale/lt_LT.utf8/LC_NUMERIC
/usr/lib/locale/lt_LT.utf8/LC_TIME
/usr/lib/locale/lt_LT.utf8/LC_COLLATE
/usr/lib/locale/lt_LT.utf8/LC_MONETARY
%dir /usr/lib/locale/lt_LT.utf8/LC_MESSAGES
/usr/lib/locale/lt_LT.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/lt_LT.utf8/LC_PAPER
/usr/lib/locale/lt_LT.utf8/LC_NAME
/usr/lib/locale/lt_LT.utf8/LC_ADDRESS
/usr/lib/locale/lt_LT.utf8/LC_TELEPHONE
/usr/lib/locale/lt_LT.utf8/LC_MEASUREMENT
/usr/lib/locale/lt_LT.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/lv_LV.utf8
/usr/lib/locale/lv_LV.utf8/LC_CTYPE
/usr/lib/locale/lv_LV.utf8/LC_NUMERIC
/usr/lib/locale/lv_LV.utf8/LC_TIME
/usr/lib/locale/lv_LV.utf8/LC_COLLATE
/usr/lib/locale/lv_LV.utf8/LC_MONETARY
%dir /usr/lib/locale/lv_LV.utf8/LC_MESSAGES
/usr/lib/locale/lv_LV.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/lv_LV.utf8/LC_PAPER
/usr/lib/locale/lv_LV.utf8/LC_NAME
/usr/lib/locale/lv_LV.utf8/LC_ADDRESS
/usr/lib/locale/lv_LV.utf8/LC_TELEPHONE
/usr/lib/locale/lv_LV.utf8/LC_MEASUREMENT
/usr/lib/locale/lv_LV.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/mk_MK.utf8
/usr/lib/locale/mk_MK.utf8/LC_CTYPE
/usr/lib/locale/mk_MK.utf8/LC_NUMERIC
/usr/lib/locale/mk_MK.utf8/LC_TIME
/usr/lib/locale/mk_MK.utf8/LC_COLLATE
/usr/lib/locale/mk_MK.utf8/LC_MONETARY
%dir /usr/lib/locale/mk_MK.utf8/LC_MESSAGES
/usr/lib/locale/mk_MK.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/mk_MK.utf8/LC_PAPER
/usr/lib/locale/mk_MK.utf8/LC_NAME
/usr/lib/locale/mk_MK.utf8/LC_ADDRESS
/usr/lib/locale/mk_MK.utf8/LC_TELEPHONE
/usr/lib/locale/mk_MK.utf8/LC_MEASUREMENT
/usr/lib/locale/mk_MK.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/mr_IN.utf8
/usr/lib/locale/mr_IN.utf8/LC_CTYPE
/usr/lib/locale/mr_IN.utf8/LC_NUMERIC
/usr/lib/locale/mr_IN.utf8/LC_TIME
/usr/lib/locale/mr_IN.utf8/LC_COLLATE
/usr/lib/locale/mr_IN.utf8/LC_MONETARY
%dir /usr/lib/locale/mr_IN.utf8/LC_MESSAGES
/usr/lib/locale/mr_IN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/mr_IN.utf8/LC_PAPER
/usr/lib/locale/mr_IN.utf8/LC_NAME
/usr/lib/locale/mr_IN.utf8/LC_ADDRESS
/usr/lib/locale/mr_IN.utf8/LC_TELEPHONE
/usr/lib/locale/mr_IN.utf8/LC_MEASUREMENT
/usr/lib/locale/mr_IN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ms_MY.utf8
/usr/lib/locale/ms_MY.utf8/LC_CTYPE
/usr/lib/locale/ms_MY.utf8/LC_NUMERIC
/usr/lib/locale/ms_MY.utf8/LC_TIME
/usr/lib/locale/ms_MY.utf8/LC_COLLATE
/usr/lib/locale/ms_MY.utf8/LC_MONETARY
%dir /usr/lib/locale/ms_MY.utf8/LC_MESSAGES
/usr/lib/locale/ms_MY.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ms_MY.utf8/LC_PAPER
/usr/lib/locale/ms_MY.utf8/LC_NAME
/usr/lib/locale/ms_MY.utf8/LC_ADDRESS
/usr/lib/locale/ms_MY.utf8/LC_TELEPHONE
/usr/lib/locale/ms_MY.utf8/LC_MEASUREMENT
/usr/lib/locale/ms_MY.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/mt_MT.utf8
/usr/lib/locale/mt_MT.utf8/LC_CTYPE
/usr/lib/locale/mt_MT.utf8/LC_NUMERIC
/usr/lib/locale/mt_MT.utf8/LC_TIME
/usr/lib/locale/mt_MT.utf8/LC_COLLATE
/usr/lib/locale/mt_MT.utf8/LC_MONETARY
%dir /usr/lib/locale/mt_MT.utf8/LC_MESSAGES
/usr/lib/locale/mt_MT.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/mt_MT.utf8/LC_PAPER
/usr/lib/locale/mt_MT.utf8/LC_NAME
/usr/lib/locale/mt_MT.utf8/LC_ADDRESS
/usr/lib/locale/mt_MT.utf8/LC_TELEPHONE
/usr/lib/locale/mt_MT.utf8/LC_MEASUREMENT
/usr/lib/locale/mt_MT.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/nb_NO.utf8
/usr/lib/locale/nb_NO.utf8/LC_CTYPE
/usr/lib/locale/nb_NO.utf8/LC_NUMERIC
/usr/lib/locale/nb_NO.utf8/LC_TIME
/usr/lib/locale/nb_NO.utf8/LC_COLLATE
/usr/lib/locale/nb_NO.utf8/LC_MONETARY
%dir /usr/lib/locale/nb_NO.utf8/LC_MESSAGES
/usr/lib/locale/nb_NO.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/nb_NO.utf8/LC_PAPER
/usr/lib/locale/nb_NO.utf8/LC_NAME
/usr/lib/locale/nb_NO.utf8/LC_ADDRESS
/usr/lib/locale/nb_NO.utf8/LC_TELEPHONE
/usr/lib/locale/nb_NO.utf8/LC_MEASUREMENT
/usr/lib/locale/nb_NO.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/nl_BE.utf8
/usr/lib/locale/nl_BE.utf8/LC_CTYPE
/usr/lib/locale/nl_BE.utf8/LC_NUMERIC
/usr/lib/locale/nl_BE.utf8/LC_TIME
/usr/lib/locale/nl_BE.utf8/LC_COLLATE
/usr/lib/locale/nl_BE.utf8/LC_MONETARY
%dir /usr/lib/locale/nl_BE.utf8/LC_MESSAGES
/usr/lib/locale/nl_BE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/nl_BE.utf8/LC_PAPER
/usr/lib/locale/nl_BE.utf8/LC_NAME
/usr/lib/locale/nl_BE.utf8/LC_ADDRESS
/usr/lib/locale/nl_BE.utf8/LC_TELEPHONE
/usr/lib/locale/nl_BE.utf8/LC_MEASUREMENT
/usr/lib/locale/nl_BE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/nl_BE@euro.utf8
/usr/lib/locale/nl_BE@euro.utf8/LC_CTYPE
/usr/lib/locale/nl_BE@euro.utf8/LC_NUMERIC
/usr/lib/locale/nl_BE@euro.utf8/LC_TIME
/usr/lib/locale/nl_BE@euro.utf8/LC_COLLATE
/usr/lib/locale/nl_BE@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/nl_BE@euro.utf8/LC_MESSAGES
/usr/lib/locale/nl_BE@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/nl_BE@euro.utf8/LC_PAPER
/usr/lib/locale/nl_BE@euro.utf8/LC_NAME
/usr/lib/locale/nl_BE@euro.utf8/LC_ADDRESS
/usr/lib/locale/nl_BE@euro.utf8/LC_TELEPHONE
/usr/lib/locale/nl_BE@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/nl_BE@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/nl_NL.utf8
/usr/lib/locale/nl_NL.utf8/LC_CTYPE
/usr/lib/locale/nl_NL.utf8/LC_NUMERIC
/usr/lib/locale/nl_NL.utf8/LC_TIME
/usr/lib/locale/nl_NL.utf8/LC_COLLATE
/usr/lib/locale/nl_NL.utf8/LC_MONETARY
%dir /usr/lib/locale/nl_NL.utf8/LC_MESSAGES
/usr/lib/locale/nl_NL.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/nl_NL.utf8/LC_PAPER
/usr/lib/locale/nl_NL.utf8/LC_NAME
/usr/lib/locale/nl_NL.utf8/LC_ADDRESS
/usr/lib/locale/nl_NL.utf8/LC_TELEPHONE
/usr/lib/locale/nl_NL.utf8/LC_MEASUREMENT
/usr/lib/locale/nl_NL.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/nl_NL@euro.utf8
/usr/lib/locale/nl_NL@euro.utf8/LC_CTYPE
/usr/lib/locale/nl_NL@euro.utf8/LC_NUMERIC
/usr/lib/locale/nl_NL@euro.utf8/LC_TIME
/usr/lib/locale/nl_NL@euro.utf8/LC_COLLATE
/usr/lib/locale/nl_NL@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/nl_NL@euro.utf8/LC_MESSAGES
/usr/lib/locale/nl_NL@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/nl_NL@euro.utf8/LC_PAPER
/usr/lib/locale/nl_NL@euro.utf8/LC_NAME
/usr/lib/locale/nl_NL@euro.utf8/LC_ADDRESS
/usr/lib/locale/nl_NL@euro.utf8/LC_TELEPHONE
/usr/lib/locale/nl_NL@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/nl_NL@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/nn_NO.utf8
/usr/lib/locale/nn_NO.utf8/LC_CTYPE
/usr/lib/locale/nn_NO.utf8/LC_NUMERIC
/usr/lib/locale/nn_NO.utf8/LC_TIME
/usr/lib/locale/nn_NO.utf8/LC_COLLATE
/usr/lib/locale/nn_NO.utf8/LC_MONETARY
%dir /usr/lib/locale/nn_NO.utf8/LC_MESSAGES
/usr/lib/locale/nn_NO.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/nn_NO.utf8/LC_PAPER
/usr/lib/locale/nn_NO.utf8/LC_NAME
/usr/lib/locale/nn_NO.utf8/LC_ADDRESS
/usr/lib/locale/nn_NO.utf8/LC_TELEPHONE
/usr/lib/locale/nn_NO.utf8/LC_MEASUREMENT
/usr/lib/locale/nn_NO.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/no_NO.utf8
/usr/lib/locale/no_NO.utf8/LC_CTYPE
/usr/lib/locale/no_NO.utf8/LC_NUMERIC
/usr/lib/locale/no_NO.utf8/LC_TIME
/usr/lib/locale/no_NO.utf8/LC_COLLATE
/usr/lib/locale/no_NO.utf8/LC_MONETARY
%dir /usr/lib/locale/no_NO.utf8/LC_MESSAGES
/usr/lib/locale/no_NO.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/no_NO.utf8/LC_PAPER
/usr/lib/locale/no_NO.utf8/LC_NAME
/usr/lib/locale/no_NO.utf8/LC_ADDRESS
/usr/lib/locale/no_NO.utf8/LC_TELEPHONE
/usr/lib/locale/no_NO.utf8/LC_MEASUREMENT
/usr/lib/locale/no_NO.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/pl_PL.utf8
/usr/lib/locale/pl_PL.utf8/LC_CTYPE
/usr/lib/locale/pl_PL.utf8/LC_NUMERIC
/usr/lib/locale/pl_PL.utf8/LC_TIME
/usr/lib/locale/pl_PL.utf8/LC_COLLATE
/usr/lib/locale/pl_PL.utf8/LC_MONETARY
%dir /usr/lib/locale/pl_PL.utf8/LC_MESSAGES
/usr/lib/locale/pl_PL.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/pl_PL.utf8/LC_PAPER
/usr/lib/locale/pl_PL.utf8/LC_NAME
/usr/lib/locale/pl_PL.utf8/LC_ADDRESS
/usr/lib/locale/pl_PL.utf8/LC_TELEPHONE
/usr/lib/locale/pl_PL.utf8/LC_MEASUREMENT
/usr/lib/locale/pl_PL.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/pt_BR.utf8
/usr/lib/locale/pt_BR.utf8/LC_CTYPE
/usr/lib/locale/pt_BR.utf8/LC_NUMERIC
/usr/lib/locale/pt_BR.utf8/LC_TIME
/usr/lib/locale/pt_BR.utf8/LC_COLLATE
/usr/lib/locale/pt_BR.utf8/LC_MONETARY
%dir /usr/lib/locale/pt_BR.utf8/LC_MESSAGES
/usr/lib/locale/pt_BR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/pt_BR.utf8/LC_PAPER
/usr/lib/locale/pt_BR.utf8/LC_NAME
/usr/lib/locale/pt_BR.utf8/LC_ADDRESS
/usr/lib/locale/pt_BR.utf8/LC_TELEPHONE
/usr/lib/locale/pt_BR.utf8/LC_MEASUREMENT
/usr/lib/locale/pt_BR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/pt_PT.utf8
/usr/lib/locale/pt_PT.utf8/LC_CTYPE
/usr/lib/locale/pt_PT.utf8/LC_NUMERIC
/usr/lib/locale/pt_PT.utf8/LC_TIME
/usr/lib/locale/pt_PT.utf8/LC_COLLATE
/usr/lib/locale/pt_PT.utf8/LC_MONETARY
%dir /usr/lib/locale/pt_PT.utf8/LC_MESSAGES
/usr/lib/locale/pt_PT.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/pt_PT.utf8/LC_PAPER
/usr/lib/locale/pt_PT.utf8/LC_NAME
/usr/lib/locale/pt_PT.utf8/LC_ADDRESS
/usr/lib/locale/pt_PT.utf8/LC_TELEPHONE
/usr/lib/locale/pt_PT.utf8/LC_MEASUREMENT
/usr/lib/locale/pt_PT.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/pt_PT@euro.utf8
/usr/lib/locale/pt_PT@euro.utf8/LC_CTYPE
/usr/lib/locale/pt_PT@euro.utf8/LC_NUMERIC
/usr/lib/locale/pt_PT@euro.utf8/LC_TIME
/usr/lib/locale/pt_PT@euro.utf8/LC_COLLATE
/usr/lib/locale/pt_PT@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/pt_PT@euro.utf8/LC_MESSAGES
/usr/lib/locale/pt_PT@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/pt_PT@euro.utf8/LC_PAPER
/usr/lib/locale/pt_PT@euro.utf8/LC_NAME
/usr/lib/locale/pt_PT@euro.utf8/LC_ADDRESS
/usr/lib/locale/pt_PT@euro.utf8/LC_TELEPHONE
/usr/lib/locale/pt_PT@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/pt_PT@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ro_RO.utf8
/usr/lib/locale/ro_RO.utf8/LC_CTYPE
/usr/lib/locale/ro_RO.utf8/LC_NUMERIC
/usr/lib/locale/ro_RO.utf8/LC_TIME
/usr/lib/locale/ro_RO.utf8/LC_COLLATE
/usr/lib/locale/ro_RO.utf8/LC_MONETARY
%dir /usr/lib/locale/ro_RO.utf8/LC_MESSAGES
/usr/lib/locale/ro_RO.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ro_RO.utf8/LC_PAPER
/usr/lib/locale/ro_RO.utf8/LC_NAME
/usr/lib/locale/ro_RO.utf8/LC_ADDRESS
/usr/lib/locale/ro_RO.utf8/LC_TELEPHONE
/usr/lib/locale/ro_RO.utf8/LC_MEASUREMENT
/usr/lib/locale/ro_RO.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ru_RU.utf8
/usr/lib/locale/ru_RU.utf8/LC_CTYPE
/usr/lib/locale/ru_RU.utf8/LC_NUMERIC
/usr/lib/locale/ru_RU.utf8/LC_TIME
/usr/lib/locale/ru_RU.utf8/LC_COLLATE
/usr/lib/locale/ru_RU.utf8/LC_MONETARY
%dir /usr/lib/locale/ru_RU.utf8/LC_MESSAGES
/usr/lib/locale/ru_RU.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ru_RU.utf8/LC_PAPER
/usr/lib/locale/ru_RU.utf8/LC_NAME
/usr/lib/locale/ru_RU.utf8/LC_ADDRESS
/usr/lib/locale/ru_RU.utf8/LC_TELEPHONE
/usr/lib/locale/ru_RU.utf8/LC_MEASUREMENT
/usr/lib/locale/ru_RU.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ru_UA.utf8
/usr/lib/locale/ru_UA.utf8/LC_CTYPE
/usr/lib/locale/ru_UA.utf8/LC_NUMERIC
/usr/lib/locale/ru_UA.utf8/LC_TIME
/usr/lib/locale/ru_UA.utf8/LC_COLLATE
/usr/lib/locale/ru_UA.utf8/LC_MONETARY
%dir /usr/lib/locale/ru_UA.utf8/LC_MESSAGES
/usr/lib/locale/ru_UA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ru_UA.utf8/LC_PAPER
/usr/lib/locale/ru_UA.utf8/LC_NAME
/usr/lib/locale/ru_UA.utf8/LC_ADDRESS
/usr/lib/locale/ru_UA.utf8/LC_TELEPHONE
/usr/lib/locale/ru_UA.utf8/LC_MEASUREMENT
/usr/lib/locale/ru_UA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/sh_YU.utf8
/usr/lib/locale/sh_YU.utf8/LC_CTYPE
/usr/lib/locale/sh_YU.utf8/LC_NUMERIC
/usr/lib/locale/sh_YU.utf8/LC_TIME
/usr/lib/locale/sh_YU.utf8/LC_COLLATE
/usr/lib/locale/sh_YU.utf8/LC_MONETARY
%dir /usr/lib/locale/sh_YU.utf8/LC_MESSAGES
/usr/lib/locale/sh_YU.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/sh_YU.utf8/LC_PAPER
/usr/lib/locale/sh_YU.utf8/LC_NAME
/usr/lib/locale/sh_YU.utf8/LC_ADDRESS
/usr/lib/locale/sh_YU.utf8/LC_TELEPHONE
/usr/lib/locale/sh_YU.utf8/LC_MEASUREMENT
/usr/lib/locale/sh_YU.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/sk_SK.utf8
/usr/lib/locale/sk_SK.utf8/LC_CTYPE
/usr/lib/locale/sk_SK.utf8/LC_NUMERIC
/usr/lib/locale/sk_SK.utf8/LC_TIME
/usr/lib/locale/sk_SK.utf8/LC_COLLATE
/usr/lib/locale/sk_SK.utf8/LC_MONETARY
%dir /usr/lib/locale/sk_SK.utf8/LC_MESSAGES
/usr/lib/locale/sk_SK.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/sk_SK.utf8/LC_PAPER
/usr/lib/locale/sk_SK.utf8/LC_NAME
/usr/lib/locale/sk_SK.utf8/LC_ADDRESS
/usr/lib/locale/sk_SK.utf8/LC_TELEPHONE
/usr/lib/locale/sk_SK.utf8/LC_MEASUREMENT
/usr/lib/locale/sk_SK.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/sl_SI.utf8
/usr/lib/locale/sl_SI.utf8/LC_CTYPE
/usr/lib/locale/sl_SI.utf8/LC_NUMERIC
/usr/lib/locale/sl_SI.utf8/LC_TIME
/usr/lib/locale/sl_SI.utf8/LC_COLLATE
/usr/lib/locale/sl_SI.utf8/LC_MONETARY
%dir /usr/lib/locale/sl_SI.utf8/LC_MESSAGES
/usr/lib/locale/sl_SI.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/sl_SI.utf8/LC_PAPER
/usr/lib/locale/sl_SI.utf8/LC_NAME
/usr/lib/locale/sl_SI.utf8/LC_ADDRESS
/usr/lib/locale/sl_SI.utf8/LC_TELEPHONE
/usr/lib/locale/sl_SI.utf8/LC_MEASUREMENT
/usr/lib/locale/sl_SI.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/sq_AL.utf8
/usr/lib/locale/sq_AL.utf8/LC_CTYPE
/usr/lib/locale/sq_AL.utf8/LC_NUMERIC
/usr/lib/locale/sq_AL.utf8/LC_TIME
/usr/lib/locale/sq_AL.utf8/LC_COLLATE
/usr/lib/locale/sq_AL.utf8/LC_MONETARY
%dir /usr/lib/locale/sq_AL.utf8/LC_MESSAGES
/usr/lib/locale/sq_AL.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/sq_AL.utf8/LC_PAPER
/usr/lib/locale/sq_AL.utf8/LC_NAME
/usr/lib/locale/sq_AL.utf8/LC_ADDRESS
/usr/lib/locale/sq_AL.utf8/LC_TELEPHONE
/usr/lib/locale/sq_AL.utf8/LC_MEASUREMENT
/usr/lib/locale/sq_AL.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/sr_YU.utf8
/usr/lib/locale/sr_YU.utf8/LC_CTYPE
/usr/lib/locale/sr_YU.utf8/LC_NUMERIC
/usr/lib/locale/sr_YU.utf8/LC_TIME
/usr/lib/locale/sr_YU.utf8/LC_COLLATE
/usr/lib/locale/sr_YU.utf8/LC_MONETARY
%dir /usr/lib/locale/sr_YU.utf8/LC_MESSAGES
/usr/lib/locale/sr_YU.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/sr_YU.utf8/LC_PAPER
/usr/lib/locale/sr_YU.utf8/LC_NAME
/usr/lib/locale/sr_YU.utf8/LC_ADDRESS
/usr/lib/locale/sr_YU.utf8/LC_TELEPHONE
/usr/lib/locale/sr_YU.utf8/LC_MEASUREMENT
/usr/lib/locale/sr_YU.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/sv_FI.utf8
/usr/lib/locale/sv_FI.utf8/LC_CTYPE
/usr/lib/locale/sv_FI.utf8/LC_NUMERIC
/usr/lib/locale/sv_FI.utf8/LC_TIME
/usr/lib/locale/sv_FI.utf8/LC_COLLATE
/usr/lib/locale/sv_FI.utf8/LC_MONETARY
%dir /usr/lib/locale/sv_FI.utf8/LC_MESSAGES
/usr/lib/locale/sv_FI.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/sv_FI.utf8/LC_PAPER
/usr/lib/locale/sv_FI.utf8/LC_NAME
/usr/lib/locale/sv_FI.utf8/LC_ADDRESS
/usr/lib/locale/sv_FI.utf8/LC_TELEPHONE
/usr/lib/locale/sv_FI.utf8/LC_MEASUREMENT
/usr/lib/locale/sv_FI.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/sv_FI@al.utf8
/usr/lib/locale/sv_FI@al.utf8/LC_CTYPE
/usr/lib/locale/sv_FI@al.utf8/LC_NUMERIC
/usr/lib/locale/sv_FI@al.utf8/LC_TIME
/usr/lib/locale/sv_FI@al.utf8/LC_COLLATE
/usr/lib/locale/sv_FI@al.utf8/LC_MONETARY
%dir /usr/lib/locale/sv_FI@al.utf8/LC_MESSAGES
/usr/lib/locale/sv_FI@al.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/sv_FI@al.utf8/LC_PAPER
/usr/lib/locale/sv_FI@al.utf8/LC_NAME
/usr/lib/locale/sv_FI@al.utf8/LC_ADDRESS
/usr/lib/locale/sv_FI@al.utf8/LC_TELEPHONE
/usr/lib/locale/sv_FI@al.utf8/LC_MEASUREMENT
/usr/lib/locale/sv_FI@al.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/sv_SE.utf8
/usr/lib/locale/sv_SE.utf8/LC_CTYPE
/usr/lib/locale/sv_SE.utf8/LC_NUMERIC
/usr/lib/locale/sv_SE.utf8/LC_TIME
/usr/lib/locale/sv_SE.utf8/LC_COLLATE
/usr/lib/locale/sv_SE.utf8/LC_MONETARY
%dir /usr/lib/locale/sv_SE.utf8/LC_MESSAGES
/usr/lib/locale/sv_SE.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/sv_SE.utf8/LC_PAPER
/usr/lib/locale/sv_SE.utf8/LC_NAME
/usr/lib/locale/sv_SE.utf8/LC_ADDRESS
/usr/lib/locale/sv_SE.utf8/LC_TELEPHONE
/usr/lib/locale/sv_SE.utf8/LC_MEASUREMENT
/usr/lib/locale/sv_SE.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/sv_SE@euro.utf8
/usr/lib/locale/sv_SE@euro.utf8/LC_CTYPE
/usr/lib/locale/sv_SE@euro.utf8/LC_NUMERIC
/usr/lib/locale/sv_SE@euro.utf8/LC_TIME
/usr/lib/locale/sv_SE@euro.utf8/LC_COLLATE
/usr/lib/locale/sv_SE@euro.utf8/LC_MONETARY
%dir /usr/lib/locale/sv_SE@euro.utf8/LC_MESSAGES
/usr/lib/locale/sv_SE@euro.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/sv_SE@euro.utf8/LC_PAPER
/usr/lib/locale/sv_SE@euro.utf8/LC_NAME
/usr/lib/locale/sv_SE@euro.utf8/LC_ADDRESS
/usr/lib/locale/sv_SE@euro.utf8/LC_TELEPHONE
/usr/lib/locale/sv_SE@euro.utf8/LC_MEASUREMENT
/usr/lib/locale/sv_SE@euro.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/ta_IN.utf8
/usr/lib/locale/ta_IN.utf8/LC_CTYPE
/usr/lib/locale/ta_IN.utf8/LC_NUMERIC
/usr/lib/locale/ta_IN.utf8/LC_TIME
/usr/lib/locale/ta_IN.utf8/LC_COLLATE
/usr/lib/locale/ta_IN.utf8/LC_MONETARY
%dir /usr/lib/locale/ta_IN.utf8/LC_MESSAGES
/usr/lib/locale/ta_IN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/ta_IN.utf8/LC_PAPER
/usr/lib/locale/ta_IN.utf8/LC_NAME
/usr/lib/locale/ta_IN.utf8/LC_ADDRESS
/usr/lib/locale/ta_IN.utf8/LC_TELEPHONE
/usr/lib/locale/ta_IN.utf8/LC_MEASUREMENT
/usr/lib/locale/ta_IN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/te_IN.utf8
/usr/lib/locale/te_IN.utf8/LC_CTYPE
/usr/lib/locale/te_IN.utf8/LC_NUMERIC
/usr/lib/locale/te_IN.utf8/LC_TIME
/usr/lib/locale/te_IN.utf8/LC_COLLATE
/usr/lib/locale/te_IN.utf8/LC_MONETARY
%dir /usr/lib/locale/te_IN.utf8/LC_MESSAGES
/usr/lib/locale/te_IN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/te_IN.utf8/LC_PAPER
/usr/lib/locale/te_IN.utf8/LC_NAME
/usr/lib/locale/te_IN.utf8/LC_ADDRESS
/usr/lib/locale/te_IN.utf8/LC_TELEPHONE
/usr/lib/locale/te_IN.utf8/LC_MEASUREMENT
/usr/lib/locale/te_IN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/th_TH.utf8
/usr/lib/locale/th_TH.utf8/LC_CTYPE
/usr/lib/locale/th_TH.utf8/LC_NUMERIC
/usr/lib/locale/th_TH.utf8/LC_TIME
/usr/lib/locale/th_TH.utf8/LC_COLLATE
/usr/lib/locale/th_TH.utf8/LC_MONETARY
%dir /usr/lib/locale/th_TH.utf8/LC_MESSAGES
/usr/lib/locale/th_TH.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/th_TH.utf8/LC_PAPER
/usr/lib/locale/th_TH.utf8/LC_NAME
/usr/lib/locale/th_TH.utf8/LC_ADDRESS
/usr/lib/locale/th_TH.utf8/LC_TELEPHONE
/usr/lib/locale/th_TH.utf8/LC_MEASUREMENT
/usr/lib/locale/th_TH.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/tr_TR.utf8
/usr/lib/locale/tr_TR.utf8/LC_CTYPE
/usr/lib/locale/tr_TR.utf8/LC_NUMERIC
/usr/lib/locale/tr_TR.utf8/LC_TIME
/usr/lib/locale/tr_TR.utf8/LC_COLLATE
/usr/lib/locale/tr_TR.utf8/LC_MONETARY
%dir /usr/lib/locale/tr_TR.utf8/LC_MESSAGES
/usr/lib/locale/tr_TR.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/tr_TR.utf8/LC_PAPER
/usr/lib/locale/tr_TR.utf8/LC_NAME
/usr/lib/locale/tr_TR.utf8/LC_ADDRESS
/usr/lib/locale/tr_TR.utf8/LC_TELEPHONE
/usr/lib/locale/tr_TR.utf8/LC_MEASUREMENT
/usr/lib/locale/tr_TR.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/uk_UA.utf8
/usr/lib/locale/uk_UA.utf8/LC_CTYPE
/usr/lib/locale/uk_UA.utf8/LC_NUMERIC
/usr/lib/locale/uk_UA.utf8/LC_TIME
/usr/lib/locale/uk_UA.utf8/LC_COLLATE
/usr/lib/locale/uk_UA.utf8/LC_MONETARY
%dir /usr/lib/locale/uk_UA.utf8/LC_MESSAGES
/usr/lib/locale/uk_UA.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/uk_UA.utf8/LC_PAPER
/usr/lib/locale/uk_UA.utf8/LC_NAME
/usr/lib/locale/uk_UA.utf8/LC_ADDRESS
/usr/lib/locale/uk_UA.utf8/LC_TELEPHONE
/usr/lib/locale/uk_UA.utf8/LC_MEASUREMENT
/usr/lib/locale/uk_UA.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/vi_VN.utf8
/usr/lib/locale/vi_VN.utf8/LC_CTYPE
/usr/lib/locale/vi_VN.utf8/LC_NUMERIC
/usr/lib/locale/vi_VN.utf8/LC_TIME
/usr/lib/locale/vi_VN.utf8/LC_COLLATE
/usr/lib/locale/vi_VN.utf8/LC_MONETARY
%dir /usr/lib/locale/vi_VN.utf8/LC_MESSAGES
/usr/lib/locale/vi_VN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/vi_VN.utf8/LC_PAPER
/usr/lib/locale/vi_VN.utf8/LC_NAME
/usr/lib/locale/vi_VN.utf8/LC_ADDRESS
/usr/lib/locale/vi_VN.utf8/LC_TELEPHONE
/usr/lib/locale/vi_VN.utf8/LC_MEASUREMENT
/usr/lib/locale/vi_VN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/zh_CN.utf8
/usr/lib/locale/zh_CN.utf8/LC_CTYPE
/usr/lib/locale/zh_CN.utf8/LC_NUMERIC
/usr/lib/locale/zh_CN.utf8/LC_TIME
/usr/lib/locale/zh_CN.utf8/LC_COLLATE
/usr/lib/locale/zh_CN.utf8/LC_MONETARY
%dir /usr/lib/locale/zh_CN.utf8/LC_MESSAGES
/usr/lib/locale/zh_CN.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/zh_CN.utf8/LC_PAPER
/usr/lib/locale/zh_CN.utf8/LC_NAME
/usr/lib/locale/zh_CN.utf8/LC_ADDRESS
/usr/lib/locale/zh_CN.utf8/LC_TELEPHONE
/usr/lib/locale/zh_CN.utf8/LC_MEASUREMENT
/usr/lib/locale/zh_CN.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/zh_HK.utf8
/usr/lib/locale/zh_HK.utf8/LC_CTYPE
/usr/lib/locale/zh_HK.utf8/LC_NUMERIC
/usr/lib/locale/zh_HK.utf8/LC_TIME
/usr/lib/locale/zh_HK.utf8/LC_COLLATE
/usr/lib/locale/zh_HK.utf8/LC_MONETARY
%dir /usr/lib/locale/zh_HK.utf8/LC_MESSAGES
/usr/lib/locale/zh_HK.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/zh_HK.utf8/LC_PAPER
/usr/lib/locale/zh_HK.utf8/LC_NAME
/usr/lib/locale/zh_HK.utf8/LC_ADDRESS
/usr/lib/locale/zh_HK.utf8/LC_TELEPHONE
/usr/lib/locale/zh_HK.utf8/LC_MEASUREMENT
/usr/lib/locale/zh_HK.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/zh_SG.utf8
/usr/lib/locale/zh_SG.utf8/LC_CTYPE
/usr/lib/locale/zh_SG.utf8/LC_NUMERIC
/usr/lib/locale/zh_SG.utf8/LC_TIME
/usr/lib/locale/zh_SG.utf8/LC_COLLATE
/usr/lib/locale/zh_SG.utf8/LC_MONETARY
%dir /usr/lib/locale/zh_SG.utf8/LC_MESSAGES
/usr/lib/locale/zh_SG.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/zh_SG.utf8/LC_PAPER
/usr/lib/locale/zh_SG.utf8/LC_NAME
/usr/lib/locale/zh_SG.utf8/LC_ADDRESS
/usr/lib/locale/zh_SG.utf8/LC_TELEPHONE
/usr/lib/locale/zh_SG.utf8/LC_MEASUREMENT
/usr/lib/locale/zh_SG.utf8/LC_IDENTIFICATION
%dir /usr/lib/locale/zh_TW.utf8
/usr/lib/locale/zh_TW.utf8/LC_CTYPE
/usr/lib/locale/zh_TW.utf8/LC_NUMERIC
/usr/lib/locale/zh_TW.utf8/LC_TIME
/usr/lib/locale/zh_TW.utf8/LC_COLLATE
/usr/lib/locale/zh_TW.utf8/LC_MONETARY
%dir /usr/lib/locale/zh_TW.utf8/LC_MESSAGES
/usr/lib/locale/zh_TW.utf8/LC_MESSAGES/SYS_LC_MESSAGES
/usr/lib/locale/zh_TW.utf8/LC_PAPER
/usr/lib/locale/zh_TW.utf8/LC_NAME
/usr/lib/locale/zh_TW.utf8/LC_ADDRESS
/usr/lib/locale/zh_TW.utf8/LC_TELEPHONE
/usr/lib/locale/zh_TW.utf8/LC_MEASUREMENT
/usr/lib/locale/zh_TW.utf8/LC_IDENTIFICATION
